Index: extensions/memories/admin.php
===================================================================
--- extensions/memories/admin.php	(revision 32406)
+++ extensions/memories/admin.php	(revision 32407)
@@ -3,5 +3,5 @@
 // | Memories for Piwigo by TEMMII                                         |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2020-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/memories/blockhome/index.php
===================================================================
--- extensions/memories/blockhome/index.php	(revision 32406)
+++ extensions/memories/blockhome/index.php	(revision 32407)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: extensions/memories/blockhome/main.inc.php
===================================================================
--- extensions/memories/blockhome/main.inc.php	(revision 32406)
+++ extensions/memories/blockhome/main.inc.php	(revision 32407)
@@ -3,5 +3,5 @@
 // | Memories for Piwigo by TEMMII                                         |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2020-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/memories/include/function.pfoya.inc.php
===================================================================
--- extensions/memories/include/function.pfoya.inc.php	(revision 32406)
+++ extensions/memories/include/function.pfoya.inc.php	(revision 32407)
@@ -3,5 +3,5 @@
 // | Memories for Piwigo by TEMMII                                         |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2020-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/memories/index.php
===================================================================
--- extensions/memories/index.php	(revision 32406)
+++ extensions/memories/index.php	(revision 32407)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: extensions/memories/language/en_UK/index.php
===================================================================
--- extensions/memories/language/en_UK/index.php	(revision 32406)
+++ extensions/memories/language/en_UK/index.php	(revision 32407)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: extensions/memories/language/en_UK/plugin.lang.php
===================================================================
--- extensions/memories/language/en_UK/plugin.lang.php	(revision 32406)
+++ extensions/memories/language/en_UK/plugin.lang.php	(revision 32407)
@@ -3,5 +3,5 @@
 // | Memories for Piwigo by TEMMII                                         |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2020-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/memories/language/fr_FR/index.php
===================================================================
--- extensions/memories/language/fr_FR/index.php	(revision 32406)
+++ extensions/memories/language/fr_FR/index.php	(revision 32407)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: extensions/memories/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/memories/language/fr_FR/plugin.lang.php	(revision 32406)
+++ extensions/memories/language/fr_FR/plugin.lang.php	(revision 32407)
@@ -3,5 +3,5 @@
 // | Memories for Piwigo by TEMMII                                         |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2020-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/memories/language/index.php
===================================================================
--- extensions/memories/language/index.php	(revision 32406)
+++ extensions/memories/language/index.php	(revision 32407)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: extensions/memories/main.inc.php
===================================================================
--- extensions/memories/main.inc.php	(revision 32406)
+++ extensions/memories/main.inc.php	(revision 32407)
@@ -7,4 +7,5 @@
 Author: ddtddt
 Author URI: http://temmii.com/piwigo/
+Has Settings: webmaster
 */
 
@@ -12,5 +13,5 @@
 // | Memories for Piwigo by TEMMII                                         |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2020-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -46,6 +47,5 @@
 
 //admin menu
-add_event_handler('get_admin_plugin_menu_links', 'pfoya_admin_menu');
-
+/*add_event_handler('get_admin_plugin_menu_links', 'pfoya_admin_menu');
 function pfoya_admin_menu($menu){
   if (is_webmaster()){
@@ -57,5 +57,5 @@
   }
      return $menu;
-}
+}*/
 
 //public menu
Index: extensions/memories/maintain.class.php
===================================================================
--- extensions/memories/maintain.class.php	(revision 32406)
+++ extensions/memories/maintain.class.php	(revision 32407)
@@ -3,5 +3,5 @@
 // | Memories for Piwigo by TEMMII                                         |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2020-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |