Index: extensions/ConcoursPhoto/language/de_DE/description.txt
===================================================================
--- extensions/ConcoursPhoto/language/de_DE/description.txt	(revision 32474)
+++ extensions/ConcoursPhoto/language/de_DE/description.txt	(revision 32474)
@@ -0,0 +1,1 @@
+Fotowettbewerbe mit spezifischen Kriterien in der Piwigo-Galerie erstellen
Index: extensions/ConcoursPhoto/language/de_DE/index.php
===================================================================
--- extensions/ConcoursPhoto/language/de_DE/index.php	(revision 32474)
+++ extensions/ConcoursPhoto/language/de_DE/index.php	(revision 32474)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/ConcoursPhoto/language/de_DE/plugin.lang.php
===================================================================
--- extensions/ConcoursPhoto/language/de_DE/plugin.lang.php	(revision 32474)
+++ extensions/ConcoursPhoto/language/de_DE/plugin.lang.php	(revision 32474)
@@ -0,0 +1,188 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['concours_thumb_note'] = 'Fügt den globalen Hinweis unter den Miniaturbildern hinzu';
+$lang['concours_username_selection'] = 'Wählen Sie einen Benutzer';
+$lang['concours_usernote'] = 'Ihr Ergebnis';
+$lang['concours_warn_moderation'] = 'Warnung : Durchschnitt mit Moderation kann erst am Ende des Wettbewerbs berechnet werden';
+$lang['concoursphoto'] = 'Fotowettbewerb';
+$lang['criteria_add'] = 'Kriterium hinzufügen';
+$lang['criteria_delete'] = 'Kriterium löschen';
+$lang['criteria_edit'] = 'Kriterium bearbeiten';
+$lang['default_criteria'] = 'Verwaltung von Standardkriterien';
+$lang['jours'] = 'Tage';
+$lang['manage_concours'] = 'Wettbewerb Verwaltung';
+$lang['manage_criteria'] = 'Verwalten von Standardkriterien';
+$lang['mask_thumbnail'] = 'Miniaturansichten vor Wettbewerbsbeginn maskieren';
+$lang['prepared_concours'] = 'Vorbereiteter inaktiver Wettbewerb';
+$lang['prepared_concours_1'] = 'vorbereitet';
+$lang['subcriteria_add'] = 'Unterkriterium hinzufügen';
+$lang['thumbnail_global_note'] = 'Wettbewerb';
+$lang['concours_no_result_file'] = 'Keine Ergebnisdateien';
+$lang['concours_notation'] = 'Globaler Hinweis auf alle Wettbewerbsbilder';
+$lang['concours_note'] = 'Globales Ergebnis';
+$lang['concours_overlay_text'] = 'Anzuzeigender Text';
+$lang['concours_params'] = 'Allgemeine Parameter';
+$lang['concours_result'] = 'Erzeugen des Ergebnisses';
+$lang['concours_result_file_list'] = 'Liste der Wettbewerbsergebnisdateien, die heruntergeladen werden können (auch wenn der Wettbewerb gelöscht wurde)';
+$lang['concours_result_files'] = 'Wettbewerbsergebnisdateien erzeugt';
+$lang['concours_result_page'] = 'Wettbewerb Ergebnis';
+$lang['concours_save'] = 'Speichern';
+$lang['concours_saveOK'] = 'Parameter gespeichert';
+$lang['concours_saved'] = 'Wettbewerb %s-%s gespeichert';
+$lang['concours_score_mode'] = 'Ergebnisanzeigemodus ';
+$lang['concours_score_mode0'] = '0-Textmodus';
+$lang['concours_score_mode1'] = '1-Stern v1-Modus';
+$lang['concours_show_menubar'] = 'Das Menü "Wettbewerbsergebnis" anzeigen';
+$lang['concours_status'] = 'Status';
+$lang['concours_stuffs_description'] = 'Zeige das Ergebnis eines Fotowettbewerbs an (Podium)';
+$lang['concours_stuffs_name'] = 'Fotowettbewerb';
+$lang['concours_submit'] = 'Überprüfen';
+$lang['concours_mask_meta'] = 'Metadaten auf Bild für vorbereiteten inaktiven oder aktiven Wettbewerb maskieren';
+$lang['concours_max_value'] = 'Max.';
+$lang['concours_method'] = 'Rangberechnungsmethode';
+$lang['concours_method1'] = 'Summe der Punkte';
+$lang['concours_method2'] = 'Durchschnitt der Punkte';
+$lang['concours_method3'] = 'Durchschnitt der Werte mit Moderationstyp 1';
+$lang['concours_method4'] = 'Durchschnitt der Werte mit Moderationstyp 2';
+$lang['concours_min_value'] = 'Min.';
+$lang['concours_moderation1'] = 'Durchschnitt (Moderation 1)';
+$lang['concours_moderation2'] = 'Durchschnitt (Moderation 2)';
+$lang['concours_moyenne'] = 'Durchschnitt';
+$lang['concours_name'] = 'Name';
+$lang['concours_nb_concours_menubar'] = 'Anzahl der anzuzeigenden Ergebnisse';
+$lang['concours_nb_concours_page'] = 'Nummerierung nach Seite';
+$lang['concours_nb_concours_total'] = '<b>%d Gespeicherte Wettbewerbe</b> (<i>%d Vorbereitete(r) Wettbewerb(e) / %d Aktive(r) Wettbewerb(e) / %d Geschlossene(r) Wettbewerb(e)</i>)';
+$lang['concours_nb_jours'] = 'Während';
+$lang['concours_nbscore'] = 'Anzahl der Stimmen';
+$lang['concours_nbvotant'] = 'Anzahl der Abstimmungen';
+$lang['concours_no_concours'] = 'Kein Wettbewerb in der Datenbank gespeichert';
+$lang['concours_no_criteria'] = 'Keine Kriterien gespeichert';
+$lang['concours_delete_all_closed'] = 'Alle geschlossenen Wettbewerbe löschen';
+$lang['concours_delete_selected'] = 'Wettbewerb löschen';
+$lang['concours_descr'] = 'Beschreibung';
+$lang['concours_edit'] = 'Den Wettbewerb bearbeiten';
+$lang['concours_end_date'] = 'Enddatum';
+$lang['concours_end_date_change_to'] = 'Enddatum geändert auf %s';
+$lang['concours_file'] = 'Download der Ergebnisdatei';
+$lang['concours_global_score'] = 'Anklicken, um die Seite mit dem globalen Ergebnis anzuzeigen';
+$lang['concours_global_score_admin'] = 'Aktive Gesamtbewertungsseite (alle Bilder)';
+$lang['concours_global_score_title'] = 'Gesamtbewertungsseite';
+$lang['concours_global_user_note'] = 'Insgesamt registriert';
+$lang['concours_help'] = 'Hilfe';
+$lang['concours_hour_from'] = 'Start Stunde';
+$lang['concours_hour_to'] = 'Ende Stunde';
+$lang['concours_id'] = 'ID';
+$lang['concours_id2'] = 'ID.';
+$lang['concours_img_author'] = 'Maskiert für den Wettbewerb';
+$lang['concours_infos'] = 'Informationen zum Wettbewerb';
+$lang['concours_management'] = 'Wettbewerb Verwaltung';
+$lang['concours_mask_author'] = 'Maskiere Autor für vorbereiteten inaktiven oder aktiven Wettbewerb';
+$lang['concours_check_exaequo'] = 'Verwalte Gleichstand';
+$lang['concours_coef'] = 'Koeff.';
+$lang['concours_comment'] = 'Kommentare/Hinweise zum Foto';
+$lang['concours_comment_short'] = 'Bildkommentar';
+$lang['concours_config'] = 'Standardkriterien';
+$lang['concours_create_date'] = 'Erstellungsdatum';
+$lang['concours_criteria_submit'] = 'Überprüfen Sie die Kriterien';
+$lang['concours_criterias'] = 'Wettbewerbskriterien';
+$lang['concours_date_end'] = 'Enddatum';
+$lang['concours_date_from'] = 'Startdatum';
+$lang['concours_deadline'] = 'Termin für den Wettbewerb';
+$lang['concours_deadline_days'] = 'Tage';
+$lang['concours_deadline_hours'] = 'Stunden';
+$lang['concours_deadline_mins'] = 'Minuten';
+$lang['concours_deadline_param'] = 'Anzeige Wettbewerbsfrist';
+$lang['concours_deadline_param0'] = '0-keine Anzeige';
+$lang['concours_deadline_param1'] = '1-Anzeige v1';
+$lang['concours_deadline_param2'] = '1-Anzeige v3';
+$lang['concours_deadline_secs'] = 'Sekunden';
+$lang['concours_delete'] = 'Wettbewerb löschen';
+$lang['concours_allow_admin'] = 'Verwaltung zulassen';
+$lang['concours_allow_guest'] = 'Gast zulassen';
+$lang['concours_audit'] = 'Überprüfung';
+$lang['concours_audit1'] = 'Überprüfung des Wettbewerbs';
+$lang['concours_audit_page'] = 'Überprüfung des Wettbewerbs';
+$lang['concours_author'] = 'Autor';
+$lang['concours_author_vote'] = 'Benutzer/Autor für die Wettbewerbsabstimmung steuern: ';
+$lang['concours_author_vote0'] = '0- Keine Steuerung (Abstimmung für beliebige Fotos)';
+$lang['concours_author_vote1'] = '1- Autorenkontrolle (Abstimmung nicht erlaubt falls Benutzer=Autor)';
+$lang['concours_author_vote2'] = '2- Hinzugefügt_von Kontrolle (Abstimmung nicht erlaubt falls Benutzer= Hinzugefügt_von).';
+$lang['concours_author_vote3'] = '3- Autor- oder Hinzugefügt_von-Steuerung (Abstimmung nicht erlaubt falls Benutzer=Autor oder Benutzer=Hinzugefügt_von)';
+$lang['concours_author_vote_detail0'] = '0- <b>Keine Kontrolle</b> : Alle Benutzer können beliebige Fotos anzeigen und dafür stimmen.';
+$lang['concours_author_vote_detail1'] = '1- <b>Autorensteuerung</b> : Der Benutzer konnte nicht für Fotos abstimmen, wenn die Autoreninformation mit dem Benutzernamen identisch ist.';
+$lang['concours_author_vote_detail2'] = '2- <b>Hinzufügt_von</b> Kontrolle : Der Benutzer konnte nicht für Fotos abstimmen, die er selbst hinzugefügt hatte.';
+$lang['concours_author_vote_detail3'] = '3- <b>Autor</b> ODER <b>Hinzufügt_von</b> Kontrolle: Der Benutzer konnte nicht für Fotos abstimmen, falls die Autoreninformation mit dem Benutzernamen übereinstimmt oder falls die Fotos von ihm selbst hinzugefügt wurden.';
+$lang['concours_authorized_group'] = 'Autorisierte Gruppen';
+$lang['concours_begin'] = 'Der Wettbewerb beginnt in ';
+$lang['concours_begin_date'] = 'Startdatum';
+$lang['concours_category_select'] = 'Ausgewählte Kategorie';
+$lang['concours_change_score'] = 'Dem Benutzer erlauben, seine Punktzahl nach der Überprüfung zu ändern';
+$lang['all_users'] = '-- Alle --';
+$lang['closed-noresult_concours'] = 'geschlossene Wettbewerbe (ohne Ergebnisse)';
+$lang['closed_concours'] = 'Wettbewerb abgeschlossen';
+$lang['closed_concours_1'] = 'Geschlossen';
+$lang['closed_noresult_concours_1'] = 'Geschlossen (ohne Ergebnis)';
+$lang['concours_1st'] = 'ter';
+$lang['concours_2nd'] = 'ter';
+$lang['concours_3rd'] = 'ter';
+$lang['concours_4th'] = 'ter';
+$lang['concours_RAZ'] = 'Zurücksetzen';
+$lang['concours_actions'] = 'Aktionen';
+$lang['concours_activ_from'] = 'Wettbewerb aktiv von ';
+$lang['concours_activ_to'] = 'bis';
+$lang['concours_activation_date'] = 'Zeitraum für den Wettbewerb';
+$lang['concours_add'] = 'Einen Wettbewerb hinzufügen';
+$lang['concours_add_criteria'] = 'Ein Unterkriterium hinzufügen';
+$lang['concours_admin_add'] = 'Einen Wettbewerb hinzufügen';
+$lang['concours_admin_edit'] = 'Bearbeiten';
+$lang['concours_admin_help'] = 'Anleitung/Hilfe zur Verwendung des Foto Wettbewerb Plugins';
+$lang['concours_admin_title'] = '"Foto Wettbewerb Plugin" Verwaltung';
+$lang['CC_Option_2_2'] = '- Die Kriterien und Unterkriterien enthalten die folgenden Parameter: Name / Beschreibung / Bewertung min / Bewertung max / Koeffizienten multipl.';
+$lang['CC_Option_2_3'] = '- Wenn ein Kriterium Unterkriterien enthält, werden nur die Unterkriterien für die Notation verwendet. In diesem Fall wird das Hauptkriterium nur als Gruppe verwendet.';
+$lang['CC_Option_2_4'] = '- Sie können die Standardkriterien jederzeit ändern, sie haben keinen Einfluss auf bereits laufende oder abgeschlossene Wettbewerbe.';
+$lang['CC_Option_2_5'] = '- Sie können so viele Standardkriterien und Unterkriterien hinzufügen, wie Sie möchten.';
+$lang['CC_Option_3'] = 'Methoden zur Berechnung des Ergebnisses';
+$lang['CC_Option_3_1'] = 'Es gibt 4 Methoden, um das Ergebnis zu erzeugen:';
+$lang['CC_Option_3_2'] = '- "Summe" -> Sie entspricht der einfachen Summe der pro Foto erzielten Punktzahlen / Bewertungen, die unabhängig von der Anzahl der Wähler für die Fotos die Rangfolge bestimmt.';
+$lang['CC_Option_3_3'] = '- "Durchschnitt" -> Es entspricht dem Durchschnitt der Punktzahlen / Bewertungen, die zwischen den Wählern (für das gleiche Foto) erzielt wurden, was die Rangfolge bestimmt.';
+$lang['CC_Option_3_4'] = '- "Durchschnitt ( Abwägung1)" -> Es entspricht dem Durchschnitt der erzielten Punktzahlen / Bewertungen pro Foto, der die Rangfolge bestimmt. Falls ein Benutzer nicht für alle Fotos abstimmt, wird für die nicht abgestimmten Fotos eine Punktzahl vergeben, die der durchschnittlichen Punktzahl desselben Wählers entspricht';
+$lang['CC_Option_3_5'] = '- "Durchschnitt ( Abwägung2)" -> Dies ist der Durchschnitt der pro Foto erzielten Punktzahlen / Bewertungen, der die Rangfolge bestimmt. Ein Aufschlag / Abschlag wird mit der Differenz zwischen minimaler und maximaler Punktzahl desselben Wählers berechnet. Dieser Aufschlag wird vor der Berechnung des Ergebnisses zur Punktzahl des Fotos addiert.';
+$lang['CC_Option_3_6'] = '<i>Moderation 1 und 2 reduzieren den signifikanten Unterschied in der Punktzahl und gleichen die Stimmen neu aus.</i>';
+$lang['CC_Option_4'] = 'Ergebnisdarstellung und Verwendung von PWG_Stuffs';
+$lang['CC_Option_4_1'] = '- Sobald der Wettbewerb abgeschlossen ist (<u>und das Ergebnis generiert wurde</u>), kann das Ergebnis über den Link im Piwigo-Menü aufgerufen werden.';
+$lang['CC_Option_4_2'] = '- Sie können auch ein Modul mit PWG_Stuffs hinzufügen, das es ermöglicht, das Podium der Gewinnerfotos in einem eigenen Block hervorzuheben.';
+$lang['CR_select_contest'] = 'Abgeschlossener Wettbewerb zur Anzeige';
+$lang['ConcoursPhoto_Fonctionality'] = 'Funktionalitäten des Foto Wettbewerb Plugins';
+$lang['ConcoursPhoto_Options'] = 'Optionen und Details zum Plugin Foto Wettbewerb';
+$lang['NO_concours'] = 'Kein Wettbewerb';
+$lang['active_concours'] = 'Aktiver Wettbewerb';
+$lang['active_concours_1'] = 'Aktiviert';
+$lang['CC_Fcty_3_1_2'] = '- Geben Sie den Namen und die Beschreibung des Wettbewerbs ein (z. B. Name = "Blumen" / Beschreibung = "Wettbewerb zum Thema Blumen vom xx / xx bis xx / xx mit Schwarz-Weiß-Fotos).';
+$lang['CC_Fcty_3_1_3'] = '- Wählen Sie "Gruppen zugelassen", um am Wettbewerb teilzunehmen (falls keine Gruppe vorhanden ist, sind alle Benutzer zugelassen).';
+$lang['CC_Fcty_3_1_4'] = '- Legen Sie Start- und Enddatum/-zeit für den Wettbewerb fest.';
+$lang['CC_Fcty_3_1_5'] = '- Wählen Sie die Ergebnismethode (weitere Details siehe unten).';
+$lang['CC_Fcty_3_1_6'] = '- Wählen Sie das Album aus, das für den Wettbewerb verwendet werden soll.';
+$lang['CC_Fcty_3_1_7'] = '- Bestätigen Sie und gehen Sie zu Schritt 2.';
+$lang['CC_Fcty_3_2'] = 'Schritt 2 : Auswahl der Bewertungskriterien :';
+$lang['CC_Fcty_3_2_1'] = 'Hinweis: Die Kriterien eines Wettbewerbs sind mit den Standardkriterien vorinitialisiert (siehe unten, um sie zu ändern)';
+$lang['CC_Fcty_3_2_2'] = '- Ändern Sie vorhandene Kriterien / Unterkriterien.';
+$lang['CC_Fcty_3_2_3'] = '- Oder fügen Sie neue hinzu, indem Sie auf "Neue Kriterien hinzufügen" klicken.';
+$lang['CC_Fcty_3_2_4'] = '<i>Um ein Unterkriterium zu einem bestehenden Kriterium hinzuzufügen, klicken Sie auf das Symbol + rechts neben der Kriterienzeile (in der Tabelle).</i>';
+$lang['CC_Fcty_3_3'] = 'Schritt 3 : Der Abstimmungszeitraum :</span>';
+$lang['CC_Fcty_3_3_1'] = '<i>Während des Abstimmungszeitraums können Sie auf der Admin-Seite das Zwischenergebnis einsehen, indem Sie auf den Wettbewerb klicken (Reiter <b>Wettbewerbe verwalten</b>).</i>';
+$lang['CC_Fcty_3_4'] = 'Schritt 4 :Ergebnisse :</span>';
+$lang['CC_Fcty_3_4_1'] = '- Am Ende des Wettbewerbszeitraums kann das Ergebnis über die Admin-Seite (<b>Wettbewerbe verwalten</b>) erstellt werden.</b>).';
+$lang['CC_Fcty_3_4_2'] = '- Diese Aktion (Klicken auf die Schaltfläche "Ergebnis generieren" rechts neben der Wettbewerbszeile) ist erforderlich, um das Ergebnis zu erstellen (andernfalls ist es für die Benutzer nicht sichtbar).';
+$lang['CC_Fcty_3_4_3'] = '- Nach der Erstellung des Ergebnisses kann eine CSV-Datei heruntergeladen werden (klicken Sie auf das entsprechende Symbol rechts neben dem Wettbewerb).';
+$lang['CC_Option_1'] = 'Hauptoptionen und Regeln für den Fotowettbewerb.';
+$lang['CC_Option_2'] = 'Kriterien, Unterkriterien und Standardkriterien';
+$lang['CC_Option_2_1'] = '- Die Standardkriterien sind diejenigen, die beim Erstellen eines neuen Wettbewerbs standardmäßig geladen werden.';
+$lang['CC_Fcty_1'] = 'Allgemeines Prinzip : Erlauben Sie einer Benutzerliste, in einem Album alle Fotos während eines bestimmten Zeitraums zu bewerten. Die Ergebnisse werden auf einer speziellen Seite angezeigt, auf die die Benutzer zugreifen können.';
+$lang['CC_Fcty_2'] = ' Im Folgenden werden die Schritte zum Hinzufügen eines Wettbewerbs beschrieben:';
+$lang['CC_Fcty_3_1'] = 'Schritt 1 : Fügen Sie einen neuen Wettbewerb hinzu:';
+$lang['CC_Fcty_3_1_1'] = '- Klicken Sie auf die Registerkarte " Wettbewerb hinzufügen\", um 1 neuen Wettbewerb hinzuzufügen.';