Index: /extensions/ConcoursPhoto/language/nl_NL/index.php
===================================================================
--- /extensions/ConcoursPhoto/language/nl_NL/index.php	(revision 32477)
+++ /extensions/ConcoursPhoto/language/nl_NL/index.php	(revision 32477)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/ConcoursPhoto/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/ConcoursPhoto/language/nl_NL/plugin.lang.php	(revision 32477)
+++ /extensions/ConcoursPhoto/language/nl_NL/plugin.lang.php	(revision 32477)
@@ -0,0 +1,188 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['thumbnail_global_note'] = 'Wedstrijd';
+$lang['subcriteria_add'] = 'Voeg een subcriterium toe';
+$lang['prepared_concours_1'] = 'bereid';
+$lang['prepared_concours'] = 'Voorbereide wedstrijd inactief';
+$lang['mask_thumbnail'] = 'Maskeer miniaturen voordat de wedstrijd begint';
+$lang['manage_criteria'] = 'Beheer standaardcriteria';
+$lang['manage_concours'] = 'Wedstrijdmanagement';
+$lang['jours'] = 'Dagen';
+$lang['default_criteria'] = 'Beheer van standaardcriteria';
+$lang['criteria_edit'] = 'Bewerk de criteria';
+$lang['criteria_delete'] = 'Verwijder de criteria';
+$lang['criteria_add'] = 'Voeg een criterium toe';
+$lang['concoursphoto'] = 'Fotowedstrijd';
+$lang['concours_warn_moderation'] = 'Waarschuwing: gemiddelde met moderatie wordt alleen berekend aan het einde van de wedstrijd';
+$lang['concours_usernote'] = 'Jouw score';
+$lang['concours_username_selection'] = 'Selecteer een gebruiker';
+$lang['concours_thumb_note'] = 'Voeg de algemene opmerking toe onder miniaturen';
+$lang['concours_submit'] = 'Valideer';
+$lang['concours_stuffs_name'] = 'Fotowedstrijd';
+$lang['concours_stuffs_description'] = 'Toon het resultaat van een fotowedstrijd (podium)';
+$lang['concours_status'] = 'Status';
+$lang['concours_show_menubar'] = 'Toon het menu "Wedstrijdresultaat"';
+$lang['concours_score_mode1'] = '1-ster v1-modus';
+$lang['concours_score_mode0'] = '0-tekstmodus';
+$lang['concours_score_mode'] = 'Score weergavemodus';
+$lang['concours_saved'] = 'Wedstrijd%s-%s opgeslagen';
+$lang['concours_saveOK'] = 'Parameters opgeslagen';
+$lang['concours_save'] = 'Opslaan';
+$lang['concours_result_page'] = 'Wedstrijdresultaat';
+$lang['concours_result_files'] = 'Wedstrijdresultaatbestanden genereren';
+$lang['concours_result_file_list'] = 'Lijst met bestanden met wedstrijdresultaten die kunnen worden gedownload (ook al is de wedstrijd verwijderd)';
+$lang['concours_result'] = 'Genereer het resultaat';
+$lang['concours_params'] = 'Algemene parameters';
+$lang['concours_overlay_text'] = 'Tekst om weer te geven';
+$lang['concours_note'] = 'Globale score';
+$lang['concours_notation'] = 'Globale notitie van alle wedstrijdfoto\'s';
+$lang['concours_no_result_file'] = 'Geen resultaatbestanden';
+$lang['concours_no_criteria'] = 'Geen criteria opgeslagen';
+$lang['concours_no_concours'] = 'Geen wedstrijd opgeslagen in database';
+$lang['concours_nbvotant'] = 'Aantal stemmers';
+$lang['concours_nbscore'] = 'Aantal stemmen';
+$lang['concours_nb_jours'] = 'Gedurende';
+$lang['concours_nb_concours_total'] = '<b>%d Wedstrijden opgeslagen </b> (<i>%d Voorbereide wedstrijd (en) /%d Actieve wedstrijd (en) /%d Gesloten wedstrijd (en) </i>)';
+$lang['concours_nb_concours_page'] = 'Nummer per pagina';
+$lang['concours_nb_concours_menubar'] = 'Aantal resultaten om weer te geven';
+$lang['concours_name'] = 'Naam';
+$lang['concours_moyenne'] = 'Gemiddelde';
+$lang['concours_moderation2'] = 'Gemiddeld (moderatie 2)';
+$lang['concours_moderation1'] = 'Gemiddeld (moderatie 1)';
+$lang['concours_min_value'] = 'Min.';
+$lang['concours_method4'] = 'Gemiddelde scores met moderatietype 2';
+$lang['concours_method3'] = 'Gemiddelde scores met moderatie type 1';
+$lang['concours_method2'] = 'Gemiddelde scores';
+$lang['concours_method1'] = 'Som van gescoord';
+$lang['concours_method'] = 'Methode rangberekening';
+$lang['concours_max_value'] = 'Max.';
+$lang['concours_mask_meta'] = 'Maskeer metadata op foto voor voorbereide inactieve of actieve wedstrijd';
+$lang['concours_mask_author'] = 'Maskeer auteur voor voorbereide inactieve of actieve wedstrijd';
+$lang['concours_management'] = 'Wedstrijdmanagement';
+$lang['concours_infos'] = 'Wedstrijdinformatie';
+$lang['concours_img_author'] = 'Gemaskeerd voor de wedstrijd';
+$lang['concours_id2'] = 'Id';
+$lang['concours_id'] = 'Id';
+$lang['concours_hour_to'] = 'Einduur';
+$lang['concours_hour_from'] = 'Beginuur';
+$lang['concours_help'] = 'Help';
+$lang['concours_global_user_note'] = 'Totaal geregistreerd';
+$lang['concours_global_score_title'] = 'Globale scorepagina';
+$lang['concours_global_score_admin'] = 'Actieve globale scorepagina (alle afbeeldingen)';
+$lang['concours_global_score'] = 'Klik om de algemene score-pagina weer te geven';
+$lang['concours_end_date_change_to'] = 'Einddatum gewijzigd in %s';
+$lang['concours_file'] = 'Download het resultaatbestand';
+$lang['concours_end_date'] = 'Einddatum';
+$lang['concours_config'] = 'Standaard-criteria';
+$lang['concours_criteria_submit'] = 'Keur de criteria';
+$lang['concours_deadline'] = 'Sluitingsdatum wedstrijd ';
+$lang['concours_edit'] = 'Bewerk de wedstrijd';
+$lang['concours_descr'] = 'Omschrijving';
+$lang['concours_delete_selected'] = 'Verwijder de wedstrijd';
+$lang['concours_delete_all_closed'] = 'Verwijder alle gesloten wedstrijden';
+$lang['concours_delete'] = 'Verwijder de wedstrijd';
+$lang['concours_deadline_secs'] = 'Seconden';
+$lang['concours_deadline_param2'] = '2-schermen v2';
+$lang['concours_deadline_param1'] = '1-scherm v1';
+$lang['concours_deadline_param0'] = '0-Geen weergave';
+$lang['concours_deadline_param'] = 'Tonen sluitingsdatum wedstrijd';
+$lang['concours_deadline_mins'] = 'Minuten';
+$lang['concours_deadline_hours'] = 'Uren';
+$lang['concours_deadline_days'] = 'Dagen';
+$lang['concours_date_from'] = 'Begindatum';
+$lang['concours_date_end'] = 'Einddatum';
+$lang['concours_criterias'] = 'Wedstrijd-criteria';
+$lang['concours_create_date'] = 'Maak een datum';
+$lang['concours_begin'] = 'Wedstrijdbegin over';
+$lang['concours_comment_short'] = 'Foto-commentaar';
+$lang['concours_comment'] = 'Opmerkingen / opmerkingen over de foto';
+$lang['concours_coef'] = 'Coef.';
+$lang['concours_check_exaequo'] = 'Beheer gelijk-geëindigd';
+$lang['concours_change_score'] = 'Laat de gebruiker zijn score wijzigen na een validatie';
+$lang['concours_category_select'] = 'Geselecteerde categorie';
+$lang['concours_begin_date'] = 'Standaarddatum';
+$lang['concours_authorized_group'] = 'Geautoriseerde groepen';
+$lang['concours_author_vote_detail3'] = '3- <b> Auteur </b> OF <b> Toegevoegd_door </b> controle: de gebruiker kon niet stemmen op foto\'s als de informatie van de auteur hetzelfde is als de gebruikersnaam of als de foto\'s door hemzelf zijn toegevoegd.';
+$lang['concours_author_vote_detail2'] = '2- <b> Toegevoegd_door </b> controle: gebruiker kon niet stemmen op door hemzelf toegevoegde foto\'s.';
+$lang['concours_author_vote_detail1'] = '1- <b> Auteur </b> controle: de gebruiker kan niet stemmen op foto\'s als de informatie van de auteur hetzelfde is als de gebruikersnaam.';
+$lang['concours_author_vote_detail0'] = '0- <b> Geen controle </b>: alle gebruikers konden foto\'s laten zien en erop stemmen.';
+$lang['concours_author_vote3'] = '3- Auteur of Toegevoegd_door controle (stem niet toegestaan ​​als Gebruiker = Auteur of Gebruiker = Toegevoegd_door)';
+$lang['concours_author_vote2'] = '2- Toegevoegd_door controle (stem niet toegestaan ​​als gebruiker = Toegevoegd_door)';
+$lang['concours_author_vote1'] = '1- Auteurscontrole (stemmen niet toegestaan ​​als gebruiker = auteur)';
+$lang['concours_author_vote0'] = '0- Geen controle (stem op foto\'s)';
+$lang['concours_author_vote'] = 'Beheer gebruiker / auteur voor de wedstrijdstemming:';
+$lang['concours_author'] = 'Auteur';
+$lang['concours_audit_page'] = 'Wedstrijd controle';
+$lang['concours_audit'] = 'Audit';
+$lang['concours_audit1'] = 'Controleer de wedstrijd';
+$lang['concours_allow_guest'] = 'Allow Guest';
+$lang['concours_allow_admin'] = 'Admin toestaan';
+$lang['concours_admin_title'] = 'Beheer van de plug-in "Concours Photo"';
+$lang['concours_admin_help'] = 'Gids / Help om de ConcoursPhoto-plug-in te gebruiken';
+$lang['concours_admin_edit'] = 'Bewerk';
+$lang['concours_admin_add'] = 'Voeg een wedstrijd toe';
+$lang['concours_add_criteria'] = 'Voeg een subcriterium toe';
+$lang['concours_activ_to'] = 'Naar';
+$lang['concours_activ_from'] = 'Wedstrijd actief vanaf';
+$lang['concours_actions'] = 'Actions';
+$lang['concours_RAZ'] = 'Reset';
+$lang['concours_4th'] = 'th';
+$lang['concours_3rd'] = 'rd';
+$lang['concours_2nd'] = 'nd';
+$lang['concours_1st'] = 'st';
+$lang['concours_activation_date'] = 'Wedstrijdperiode';
+$lang['concours_add'] = 'Voeg een wedstrijd toe';
+$lang['closed_noresult_concours_1'] = 'gesloten (zonder resultaat)';
+$lang['closed_concours_1'] = 'Gesloten';
+$lang['closed_concours'] = 'Wedstrijd gesloten';
+$lang['closed-noresult_concours'] = 'gesloten wedstrijd (zonder resultaten)';
+$lang['all_users'] = '-- Alle --';
+$lang['active_concours_1'] = 'geactiveerd';
+$lang['active_concours'] = 'Actieve wedstrijd';
+$lang['NO_concours'] = 'Geen wedstrijd';
+$lang['ConcoursPhoto_Options'] = 'Opties en details van plugin Concours Photo';
+$lang['CC_Option_4_2'] = '- Je kunt ook een module toevoegen met PWG_Stuffs waarmee je het podium van winnende foto\'s in een speciaal blok kunt markeren.';
+$lang['ConcoursPhoto_Fonctionality'] = 'Functies van de plug-in Concours Photo';
+$lang['CR_select_contest'] = 'Gesloten wedstrijd om weer te geven';
+$lang['CC_Option_4_1'] = '- Zodra de wedstrijd is gesloten (<u> en resultaat gegenereerd </u>), is het resultaat toegankelijk via de link in het piwigo-menu.';
+$lang['CC_Option_4'] = 'Resultaatpresentatie en gebruik van PWG_Stuffs';
+$lang['CC_Option_3_6'] = '<i> Moderatie 1 en 2 verminderen het significante verschil in score en brengen de stemmen opnieuw in evenwicht. </i>';
+$lang['CC_Option_3_5'] = '- "Gemiddeld (ponderation2)" -> Dit is het gemiddelde van de scores / scores behaald per foto die de rangschikking bepaalt. Een verhoging / verlaging wordt berekend met het verschil tussen minimum en maximum score van dezelfde kiezer. Deze mark-up wordt toegevoegd aan de score van de foto voordat het resultaat wordt berekend.';
+$lang['CC_Option_3_4'] = '- "Gemiddeld (ponderation1)" -> Het komt overeen met het gemiddelde van de scores / scores behaald per foto die de rangschikking bepaalt. Als een gebruiker niet op alle foto\'s stemt, wordt een score toegekend aan de niet-gestemde foto\'s die overeenkomt met de gemiddelde score van dezelfde kiezer';
+$lang['CC_Option_3_3'] = '- "Gemiddeld" -> Het komt overeen met het gemiddelde van de scores / scores verkregen door foto tussen de kiezers (voor dezelfde foto) die de rangschikking bepaalt.';
+$lang['CC_Option_3_2'] = '- "Som" -> Het komt overeen met de eenvoudige som van de scores / scores die per foto zijn behaald, die de rangorde bepaalt, ongeacht het aantal kiezers voor de foto\'s.';
+$lang['CC_Option_3_1'] = 'Er zijn 4 methoden om het resultaat te genereren:';
+$lang['CC_Option_3'] = 'Methoden voor het berekenen van het resultaat';
+$lang['CC_Option_2_5'] = '- Je kunt net zoveel standaardcriteria en subcriteria toevoegen als u wilt.';
+$lang['CC_Option_2_4'] = '- Je kunt de standaardcriteria op elk moment wijzigen, ze hebben geen invloed op wedstrijden die al aan de gang of voltooid zijn.';
+$lang['CC_Option_2_3'] = '- Als een criterium subcriterium bevat, worden alleen subcriteriums gebruikt voor de notatie. In dit geval worden de belangrijkste criteria alleen als groep gebruikt.';
+$lang['CC_Option_2_2'] = '- De criteria en subcriteria bevatten de volgende parameters: Naam / Beschrijving / Opmerking min / Opmerking max / coëfficiënt multipl.';
+$lang['CC_Option_2_1'] = '- De standaardcriteria zijn de criteria die standaard worden geladen bij het maken van een nieuwe wedstrijd.';
+$lang['CC_Option_2'] = 'Criteria, subcriteria en standaardcriteria';
+$lang['CC_Option_1'] = 'Belangrijkste opties en regels voor fotowedstrijd.';
+$lang['CC_Fcty_3_4_3'] = '- Na het creëren van het resultaat kan een CSV-bestand worden gedownload (klik op het pictogram dat aan de rechterkant van de wedstrijd staat).';
+$lang['CC_Fcty_3_4_2'] = '- Deze actie (klik op de knop voor resultaat genereren rechts van de wedstrijdregel) is nodig om het resultaat te creëren (anders is het niet zichtbaar voor gebruikers).';
+$lang['CC_Fcty_3_4_1'] = '- Aan het einde van de wedstrijdperiode kan het resultaat worden aangemaakt via de admin-pagina (<b> Wedstrijden beheren </b>). </b>).';
+$lang['CC_Fcty_3_4'] = 'Stap 4: Resultaten: </span>';
+$lang['CC_Fcty_3_3_1'] = '<i> Tijdens de stemperiode kunt je op de admin-pagina het tussenresultaat bekijken door op de wedstrijd te klikken (tabblad <b> Wedstrijden beheren </b>). </i>';
+$lang['CC_Fcty_3_3'] = 'Stap 3: De stemperiode: </span>';
+$lang['CC_Fcty_3_2_4'] = '<i> Om een ​​subcriterium toe te voegen aan een bestaand criterium, klikt je op het pictogram + rechts van de criteriumregel (in de tabel). </i>';
+$lang['CC_Fcty_3_2_3'] = '- Of voeg nieuwe toe door te klikken op "Nieuwe criteria toevoegen".';
+$lang['CC_Fcty_3_2_2'] = '- Wijzig de aanwezige criteria / subcriteria.';
+$lang['CC_Fcty_3_2_1'] = 'Opmerking: de criteria van een wedstrijd zijn vooraf geïnitialiseerd met de standaardcriteria (zie hieronder om ze te wijzigen)';
+$lang['CC_Fcty_3_2'] = 'Stap 2: Selectie van beoordelingscriteria:';
+$lang['CC_Fcty_3_1_7'] = '- Bevestig en ga naar stap 2.';
+$lang['CC_Fcty_3_1_6'] = '- Selecteer het album dat je voor de wedstrijd wilt gebruiken.';
+$lang['CC_Fcty_3_1_5'] = '- Kies de resultaatmethode (zie details hieronder voor meer details).';
+$lang['CC_Fcty_3_1_4'] = '- Stel de start- en einddatum / -tijd voor de wedstrijd in.';
+$lang['CC_Fcty_3_1_3'] = '- Selecteer Groepen die zijn toegestaan ​​om deel te nemen aan de wedstrijd (als er geen groep aanwezig is, zijn alle gebruikers toegestaan).';
+$lang['CC_Fcty_3_1_2'] = '- Voer de naam en beschrijving van de wedstrijd in (bijv. Naam = "Bloemen" / Beschrijving = "Wedstrijd over het thema bloemen van xx / xx tot xx / xx met zwart-witfoto\'s)';
+$lang['CC_Fcty_3_1_1'] = '- Klik op het tabblad "Wedstrijden toevoegen \" om 1 nieuwe wedstrijd toe te voegen';
+$lang['CC_Fcty_3_1'] = 'Stap 1: Voeg een nieuwe wedstrijd toe:';
+$lang['CC_Fcty_2'] = 'Hieronder staan ​​de stappen om een ​​wedstrijd toe te voegen:';
+$lang['CC_Fcty_1'] = 'Algemeen principe: Sta in één album een ​​gebruikerslijst toe om elke foto gedurende een bepaalde periode te noteren. De resultaten worden vervolgens gegenereerd en weergegeven op een speciale pagina die toegankelijk is voor gebruikers.';