Index: /extensions/piclens/language/ca_ES/description.txt
===================================================================
--- /extensions/piclens/language/ca_ES/description.txt	(revision 32481)
+++ /extensions/piclens/language/ca_ES/description.txt	(revision 32482)
@@ -1,1 +1,1 @@
-Aquest complement presenta les imatges en una "paret 3D" que permet gaudir d'una experiència de navegació revolucionària.
+Aquest complement presenta les imatges en un "mur 3D" que permet gaudir d'una experiència de navegació revolucionària.
Index: /extensions/piclens/language/ca_ES/plugin.lang.php
===================================================================
--- /extensions/piclens/language/ca_ES/plugin.lang.php	(revision 32481)
+++ /extensions/piclens/language/ca_ES/plugin.lang.php	(revision 32482)
@@ -98,3 +98,98 @@
 $lang['piclens_rsscfg_ext'] = 'Utilitzar aquestes extensions d\'arxiu:';
 $lang['piclens_rsscfg_exttitle'] = 'Mostrar el tipus d\'arxiu a Piclens';
-?>
+$lang['piclens_label_crossdomain1'] = '<i>El <u>crossdomain.xml</u> ja existeix a l\'arrel del lloc, editeu-lo i canvieu-lo manualment si cal.</i>';
+$lang['piclens_label_pwgstuff1'] = '<u>Nota:</u> <b>L\'opció no està disponible perquè el PWG_Stuff està instal·lat (marqueu l\'opció a PWG_Stuff). Alguns paràmetres elspodeu canviar aquí.</b>';
+$lang['piclens_label_pwgstuff2'] = '<u>Nota:</u> En canvi, instal·la <a href=http://fr.piwigo.org/ext/extension_view.php?eid=190>PWG_Stuff</a> per afegir el bloc PicLens 3DWall (visualització personalitzable a PWG_Stuff).';
+$lang['piclens_recurs_mode_rem'] = '<i>Sigui quin sigui el mètode triat, elmur 3D "Cooliris 3D Wall" (Tab 3) opera en el <b>mètode estàndard</b></i>';
+$lang['piclens_rsscfg_ext2'] = 'Nota: NULL representa alguns registres sense miniatures (alguns fitxers de vídeo [.flv per exemple])';
+$lang['piclens_stuff_notparam'] = '<b>Parameters específics del connector Cooliris PicLens. No s\'utilitza en el connector PWG Stuff</b>';
+$lang['piclens_wallcfg_info'] = '<b>Important per a treballs de 3DWall:</b> Cal copiar el fitxer';
+$lang['piclens_wallcfg_swflocal'] = '[Opcional] Utilitzant el fitxer local flash (swf) per al 3DWall en lloc de la pàgina de Cooliris <b>[En aquest cas, el crossdomain.xml no és necessari]</b>
+';
+$lang['piclens_wallcfg_tilt'] = 'Quantitat d\'inclinació del mur [0-5]';
+$lang['piclens_wallcfg_title'] = 'PicLens: Configuració del PicLensWall (Mur 3D)';
+$lang['piclens_wallcfg_transparent'] = 'Mode "transparent" per al mur. <i>S\'han d\'emprar alguns temes horitzontals</i>';
+$lang['piclens_wallcfgadv_title'] = 'Piclens: Configuració avançada delmur 3D de Cooliris';
+$lang['piclens_wallcfg_navoption_title'] = 'Navegació amb el mur 3D de Cooliris';
+$lang['piclens_wallcfg_option'] = 'Opcions de visualització del mur 3D de Cooliris:';
+$lang['piclens_wallcfg_option-opt1'] = 'Mostra els enllaços (incrustats) a la pàgina de compartició a Facebook i Twitter dins del mur 3D';
+$lang['piclens_wallcfg_option-opt2'] = 'Mostra l\'enllaç "Pantalla completa"';
+$lang['piclens_wallcfg_option-opt3'] = 'Mostra l\'enllaç "Cerca"';
+$lang['piclens_wallcfg_option-opt4'] = 'Mostra l\'enllaç "Compartir"';
+$lang['piclens_wallcfg_option-opt5'] = 'Mostra el botó que enllaça amb el contingut original';
+$lang['piclens_wallcfg_option-opt6'] = 'Mostra el botó «Tanca» als elements individuals';
+$lang['piclens_wallcfg_param'] = 'Paràmetres delmur 3D de Cooliris';
+$lang['piclens_wallcfg_paramNORM'] = 'Estàndard (igual per a tota la galeria)';
+$lang['piclens_wallcfg_paramSPEC'] = 'Específic (configuració de les categories següents)';
+$lang['piclens_wallcfg_showReflections'] = 'Mostra els reflexos sota les imatges';
+$lang['piclens_wallcfg_spec_nav'] = 'Substitució de la navegació en pàgines especials pel mur 3D de Cooliris';
+$lang['piclens_stuff_param_commun'] = '<b>Els paràmetres poden ser comuns als connectors Cooliris PicLens i PWG-Stuff></b>';
+$lang['piclens_stuffs_info_param'] = 'Els paràmetres delmur 3D ha de ser modificada a la pàgina de configuració del connector <b>Cooliris-PicLens</b>.';
+$lang['piclens_wallcfg_backgroundAlpha'] = 'Transparència del fons [0.0-1.0]';
+$lang['piclens_wallcfg_cat'] = '	Categories incloses al mur 3D de Cooliris (quan el paràmetre és \'específic\'):';
+$lang['piclens_wallcfg_cat_nav'] = 'Substitució de la navegació de les miniatures en categories pel mur 3D de Cooliris';
+$lang['piclens_wallcfg_cat_nav1'] = 'Categories per a les quals el mur substitueix la navegació 3D:';
+$lang['piclens_wallcfg_color'] = 'Color de fons per elmur 3D de Cooliris';
+$lang['piclens_wallcfg_glowColor'] = 'Color de la brillantor al voltant de la imatge seleccionada';
+$lang['piclens_wallcfg_heigh'] = 'Alçada del mur 3D de Cooliris';
+$lang['piclens_wallcfg_icons'] = 'Directori de les imatges PNG per a les icones personalitzades de la barra d\'eines';
+$lang['piclens_wallcfg_info_suite'] = 'a l\'arrel del lloc (o modifica l\'existent)';
+$lang['piclens_wallcfg_linkCSS'] = 'Cadena CSS que s\'aplicarà a les descripcions';
+$lang['piclens_wallcfg_name'] = 'Títol del mur 3D de Cooliris:';
+$lang['piclens_wallcfg_actived'] = 'Activant elmur de Cooliris 3D';
+$lang['piclens_wallcfg_backgroundColor'] = 'Color per al fons';
+$lang['piclens_wallcfg_backgroundImage'] = 'URL de la imatge de fons per al mur';
+$lang['piclens_wallcfg_customButtonTARGET'] = 'Objectiu per al botó personalitzat';
+$lang['piclens_wallcfg_customButtonURL'] = 'URL per al botó personalitzat a la cantonada inferior dreta de la barra d\'eines';
+$lang['piclens_wallcfg_descriptionHeight'] = 'Alçada de la superposició de nom i descripció [0-100]';
+$lang['piclens_wallcfg_disp'] = 'Visualització del mur 3D de Cooliris:';
+$lang['piclens_label_crossdomain2'] = 'Copieu el fitxer crossdomain.xml a l\'arrel del lloc.';
+$lang['piclens_rss_icon'] = 'URL per a la icona del canal Cooliris';
+$lang['piclens_rss_title'] = 'Títol del flux RSS <i>(buit per a cap ús)</i>';
+$lang['piclens_rsscfg_IMGtype'] = 'Ús normal del tipus d\'imatge a la presentació de diapositives PicLens';
+$lang['piclens_rsscfg_TNtype'] = 'Ús del tipus d\'imatge en miniatura a la presentació de diapositives de PicLens';
+$lang['piclens_rsscfg_desc'] = 'Descripció de les imatges a PicLens';
+$lang['piclens_rsscfg_exclude_double'] = 'Suprimeix la imatge doble en el canal (el mateix camí)';
+$lang['piclens_rsscfg_name'] = 'Nom de la imatge a PicLens';
+$lang['piclens_rsscfg_namecat'] = 'Mostra el nom de la categoria';
+$lang['piclens_rsscfg_order'] = 'Mostra l\'ordre de les imatges a PicLens';
+$lang['piclens_rsscfg_order1'] = 'Ordenació de les imatges a PicLens';
+$lang['piclens_rsscfg_video'] = 'Assistència del vídeo a PicLens';
+$lang['piclens_stuffs_description'] = 'Mostra el mur dels PicLens 3D';
+$lang['piclens_wallcfg_nbligne'] = 'Nombre de files que es mostren al mur';
+$lang['piclens_wallcfg_showChrome'] = 'Mostra el fons de la barra d\'eines inferior';
+$lang['piclens_wallcfg_showDescription'] = 'Mostra la superposició de la descripció de l\'element';
+$lang['piclens_wallcfg_showNavArrows'] = 'Mostra les fletxes de navegació';
+$lang['piclens_wallcfg_showTutorial'] = 'Mostra un missatge de tutorial';
+$lang['piclens_wallcfg_tutorial'] = 'URL a la imatge del tutorial';
+$lang['piclens_wallcfg_tutorialtime'] = 'Retard del tutorial';
+$lang['piclens_xml_config'] = 'Configuració de noms i descripcions';
+$lang['piclens_xml_legend'] = 'Paràmetres per al nom i la descripció';
+$lang['root_path_legend'] = 'Camí de Pwigwigo';
+$lang['piclens_label_orderCreDate'] = 'Crea una data';
+$lang['piclens_label_orderName'] = 'Nom del fitxer';
+$lang['piclens_label_orderPiwigo'] = 'Piwigo predeterminat';
+$lang['piclens_label_orderRank'] = 'Rang';
+$lang['piclens_label_sortCat'] = 'Piclens a les categories';
+$lang['piclens_label_sortDown'] = 'AVALL';
+$lang['piclens_label_sortHome'] = 'Piclens a l\'inici';
+$lang['piclens_label_sortPiwigo'] = 'Piwigo predeterminat';
+$lang['piclens_label_sortUp'] = 'AMUNT';
+$lang['cat_dirFull_legend'] = 'Camí a la categoria (camí sencer)';
+$lang['cat_dir_legend'] = 'Camí a la categoria (camí de la Galeria)';
+$lang['img_URLHighFull_legend'] = 'URL de la imatge HD (URL sencer)';
+$lang['img_URLHigh_legend'] = 'URL d\'imatge HD (URL de la galeria)';
+$lang['img_URLNormalFull_legend'] = 'URL de la imatge (URL sencer)';
+$lang['img_URLNormal_legend'] = 'URL de la imatge (URL de la galeria)';
+$lang['img_URLPicturephp_legend'] = 'Enllaç a la pàgina de la imatge (picture.php)';
+$lang['img_URLThumbFull_legend'] = 'URL de les miniatures (URL sencer)';
+$lang['img_comment_legend'] = 'Darrers comentaris';
+$lang['img_filename_legend'] = 'Nom del fitxer de la imatge';
+$lang['piclens_3dwallconfig2_tab'] = 'Configuració avançada del 3DWall ';
+$lang['piclens_label_Name1'] = 'Nom de la miniatura: mida';
+$lang['piclens_label_Name2'] = 'Nom de la miniatura';
+$lang['piclens_label_Name3'] = 'Nom de la imatge';
+$lang['piclens_label_TypeTN'] = 'Miniatura';
+$lang['piclens_label_orderAddDate'] = 'Afegiu una data';
+$lang['piclens_label_orderAverage'] = 'Taxa mitjana';
+$lang['piclens_label_orderBest'] = 'Millor valoració';