Index: extensions/ConcoursPhoto/language/pt_BR/description.txt
===================================================================
--- extensions/ConcoursPhoto/language/pt_BR/description.txt	(revision 32491)
+++ extensions/ConcoursPhoto/language/pt_BR/description.txt	(revision 32491)
@@ -0,0 +1,1 @@
+Criar concurso de fotos com critérios específicos na galeria Piwigo
Index: extensions/ConcoursPhoto/language/pt_BR/index.php
===================================================================
--- extensions/ConcoursPhoto/language/pt_BR/index.php	(revision 32491)
+++ extensions/ConcoursPhoto/language/pt_BR/index.php	(revision 32491)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/ConcoursPhoto/language/pt_BR/plugin.lang.php
===================================================================
--- extensions/ConcoursPhoto/language/pt_BR/plugin.lang.php	(revision 32491)
+++ extensions/ConcoursPhoto/language/pt_BR/plugin.lang.php	(revision 32491)
@@ -0,0 +1,190 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['thumbnail_global_note'] = 'Concurso';
+$lang['concours_status'] = 'Status
+';
+$lang['concours_stuffs_description'] = 'Exibir o resultado de um concurso de fotografia (pódio)';
+$lang['concours_stuffs_name'] = 'Concurso de fotografia';
+$lang['concours_submit'] = 'Validar';
+$lang['concours_thumb_note'] = 'Adicione a nota global nas miniaturas';
+$lang['concours_username_selection'] = 'Selecione um usuário';
+$lang['concours_usernote'] = 'Sua pontuação';
+$lang['concours_warn_moderation'] = 'Aviso: Média com moderação calculada apenas ao final do concurso';
+$lang['concoursphoto'] = 'Concurso de Fotografia';
+$lang['criteria_add'] = 'Adicione um critério';
+$lang['criteria_delete'] = 'Exclua os critérios';
+$lang['criteria_edit'] = 'Edite os critérios';
+$lang['default_criteria'] = 'Gerenciamento de padrão de critérios';
+$lang['jours'] = 'Dias';
+$lang['manage_concours'] = 'Gerenciamento de Concurso';
+$lang['manage_criteria'] = 'Gerenciamento de critérios padrão';
+$lang['mask_thumbnail'] = 'Mascare as miniaturas antes do início do concurso';
+$lang['prepared_concours'] = 'Concurso preparado inativo';
+$lang['prepared_concours_1'] = 'preparado';
+$lang['subcriteria_add'] = 'Adicionar um subcritério';
+$lang['concours_nbscore'] = 'Número de votos';
+$lang['concours_nbvotant'] = 'Número de votantes';
+$lang['concours_no_concours'] = 'Nenhum concurso salvo no banco de dados';
+$lang['concours_no_criteria'] = 'Nenhum critério salvo';
+$lang['concours_no_result_file'] = 'Nenhum resutado';
+$lang['concours_notation'] = 'Nota global de todos os concursos de fotos
+';
+$lang['concours_note'] = 'Pontuação global';
+$lang['concours_overlay_text'] = 'Texto para exibir';
+$lang['concours_params'] = 'Parâmetros gerais';
+$lang['concours_result'] = 'Gerar o resultado';
+$lang['concours_result_file_list'] = 'Lista de arquivos de resultados do concurso que podem ser baixados (mesmo que o concurso tenha sido excluído)';
+$lang['concours_result_files'] = 'Os arquivos de resultado do concurso foram gerados';
+$lang['concours_result_page'] = 'Resultado do Concurso';
+$lang['concours_save'] = 'Salvar';
+$lang['concours_saveOK'] = 'Parâmetros salvos';
+$lang['concours_saved'] = 'Concurso %s-%s salvo';
+$lang['concours_score_mode'] = 'Modo de exibição de pontuação';
+$lang['concours_score_mode0'] = '0-Modo Texto';
+$lang['concours_score_mode1'] = '1-Modo estrela v1';
+$lang['concours_show_menubar'] = 'Mostra o menu "Resultado do Concurso"';
+$lang['concours_img_author'] = 'Mascarado para o concurso';
+$lang['concours_infos'] = 'Informações sobre o concurso';
+$lang['concours_management'] = 'Gerenciamento do Concurso';
+$lang['concours_mask_author'] = 'Autor da máscara para concurso inativo ou ativo preparado';
+$lang['concours_mask_meta'] = 'Mascara do Metadados da imagem para concurso inativo ou ativo preparado';
+$lang['concours_max_value'] = 'Max.';
+$lang['concours_method'] = 'Método de cálculo de classificação';
+$lang['concours_method1'] = 'Soma da pontuação';
+$lang['concours_method2'] = 'Média de pontuações';
+$lang['concours_method3'] = 'Média de pontuações com moderação tipo 1';
+$lang['concours_method4'] = 'Média de pontuações com moderação tipo 2';
+$lang['concours_min_value'] = 'Min.';
+$lang['concours_moderation1'] = 'Média (moderação 1)';
+$lang['concours_moderation2'] = 'Média (moderação 2)';
+$lang['concours_moyenne'] = 'Média';
+$lang['concours_name'] = 'Nome';
+$lang['concours_nb_concours_menubar'] = 'Número de resultados a serem exibidos';
+$lang['concours_nb_concours_page'] = 'Número por página';
+$lang['concours_nb_concours_total'] = '<b>%d Concursos salvos</b> (<i>%d Concurso(s) preparado(s) / %d Concurso(s) ativo(s) / %d Concurso(s) fechado(s)</i>)';
+$lang['concours_nb_jours'] = 'No decorrer';
+$lang['concours_deadline_param1'] = '1-Mostrar V1';
+$lang['concours_deadline_param2'] = '2-Mostrar V2';
+$lang['concours_deadline_secs'] = 'Segundos';
+$lang['concours_delete'] = 'Excluir concurso';
+$lang['concours_delete_all_closed'] = 'Excluir todos os concursos finalizados';
+$lang['concours_delete_selected'] = 'Excluir o concurso';
+$lang['concours_descr'] = 'Descrição';
+$lang['concours_edit'] = 'Editar o concurso';
+$lang['concours_end_date'] = 'Data de Término';
+$lang['concours_end_date_change_to'] = 'Data de término modificada para %s';
+$lang['concours_file'] = 'Baixar arquivo dos resultados';
+$lang['concours_global_score'] = 'Clique para mostrar a Página de pontuação global';
+$lang['concours_global_score_admin'] = 'Ativar a página de pontuação global (todas as fotos)';
+$lang['concours_global_score_title'] = 'Página de pontuação global';
+$lang['concours_global_user_note'] = 'Total registrado';
+$lang['concours_help'] = 'Ajuda';
+$lang['concours_hour_from'] = 'Hora de início';
+$lang['concours_hour_to'] = 'Hora de término';
+$lang['concours_id'] = 'Id';
+$lang['concours_id2'] = 'Id.';
+$lang['concours_begin'] = 'O concurso começa em';
+$lang['concours_begin_date'] = 'Data de Início';
+$lang['concours_category_select'] = 'Categoria selecionada';
+$lang['concours_change_score'] = 'Permitir que o usuário altere sua pontuação após uma validação';
+$lang['concours_check_exaequo'] = 'Gerenciar exaequos';
+$lang['concours_coef'] = 'Coef.';
+$lang['concours_comment'] = 'Comentários/Notas sobre a foto';
+$lang['concours_comment_short'] = 'Comentário da foto';
+$lang['concours_config'] = 'Critérios Padrão';
+$lang['concours_create_date'] = 'Criar Data';
+$lang['concours_criteria_submit'] = 'Valide os critérios';
+$lang['concours_criterias'] = 'Critérios do concurso';
+$lang['concours_date_end'] = 'Data final';
+$lang['concours_date_from'] = 'Data de início';
+$lang['concours_deadline'] = 'Prazo final do concurso';
+$lang['concours_deadline_days'] = ' Dias';
+$lang['concours_deadline_hours'] = 'Horas';
+$lang['concours_deadline_mins'] = 'Minutos';
+$lang['concours_deadline_param'] = 'Exibir concurso de prazo';
+$lang['concours_deadline_param0'] = '0-Sem exibição';
+$lang['concours_allow_admin'] = 'Permitir Admin';
+$lang['concours_allow_guest'] = 'Permitir Convidado';
+$lang['concours_audit'] = 'Auditoria';
+$lang['concours_audit1'] = 'Auditar o concurso';
+$lang['concours_audit_page'] = 'Auditoria de concurso';
+$lang['concours_author'] = 'Autor';
+$lang['concours_author_vote'] = 'Controle de usuário/autor para o voto no concurso:';
+$lang['concours_author_vote0'] = '0- Sem controle (vote em todas as fotos)';
+$lang['concours_author_vote1'] = '1- Controle de autor (voto não permitido se usuário = autor)';
+$lang['concours_author_vote2'] = '2- Controle Adicionado_por (voto não permitido se Usuário = Adicionado_por)';
+$lang['concours_author_vote3'] = '3- Controle de autor ou Adicionado_por (voto não permitido se Usuário = Autor ou User = Adicionado_por)';
+$lang['concours_author_vote_detail0'] = '0- <b>Sem controle</b>: Todos os usuários podem mostrar e votar em qualquer foto.';
+$lang['concours_author_vote_detail1'] = '1- Controle de <b>Autor</b>: O usuário não pode votar nas fotos quando as informações do autor são iguais ao nome do usuário.';
+$lang['concours_author_vote_detail2'] = '2- Controle <b>Adicionado_por</b>: O usuário não pode votar nas fotos adicionadas por ele mesmo.';
+$lang['concours_author_vote_detail3'] = '3- Controle <b>Autor</b> OU <b> Adicionado_por</b>: O usuário não pode votar nas fotos quando as informações do autor são as mesmas do nome do usuário ou se as fotos forem adicionadas por ele mesmo.';
+$lang['concours_authorized_group'] = 'Grupos Autorizados';
+$lang['concours_admin_title'] = '"Concurso de Fotos" administração do plugin';
+$lang['concours_admin_help'] = 'Guia/Ajuda para usar o Plugin FotoConcurso';
+$lang['concours_admin_edit'] = 'Editar';
+$lang['concours_admin_add'] = 'Adicionar um concurso';
+$lang['concours_add_criteria'] = 'Adicionar um sub-critério';
+$lang['concours_add'] = 'Adicionar um concurso';
+$lang['concours_activation_date'] = 'Paríodo do Concurso';
+$lang['concours_activ_to'] = 'Para';
+$lang['concours_activ_from'] = 'Concurso ativo de';
+$lang['concours_actions'] = 'Ações';
+$lang['concours_RAZ'] = 'Redefinir';
+$lang['concours_4th'] = 'quarto';
+$lang['concours_3rd'] = 'terceiro';
+$lang['concours_2nd'] = 'segundo';
+$lang['concours_1st'] = 'primeiro';
+$lang['closed_noresult_concours_1'] = 'fechado (sem resultado)';
+$lang['closed_concours_1'] = 'fechado';
+$lang['closed_concours'] = 'Concurso encerrado';
+$lang['closed-noresult_concours'] = 'concurso fechado (sem resultados)';
+$lang['all_users'] = '--Tudo--';
+$lang['active_concours_1'] = 'ativado';
+$lang['active_concours'] = 'Concurso ativo';
+$lang['NO_concours'] = 'Sem resposta';
+$lang['ConcoursPhoto_Options'] = 'Opções e detalhes do plugin Concours Photo';
+$lang['ConcoursPhoto_Fonctionality'] = 'Funcionalidades do plugin Concours Photo';
+$lang['CR_select_contest'] = 'Concurso fechado para exibição';
+$lang['CC_Option_4_2'] = '- Você também pode adicionar um módulo com PWG_Stuffs que permite destacar o pódio das fotos vencedoras em um bloco dedicado.';
+$lang['CC_Option_4_1'] = '- Assim que o concurso for encerrado (<u> e resultado gerado </u>), o resultado pode ser acessado através do linque no menu do piwigo.';
+$lang['CC_Option_4'] = 'Apresentação de resultados e uso de PWG_Stuffs';
+$lang['CC_Option_3_6'] = '<i> Moderação 1 e 2 reduzem a diferença significativa na pontuação e reequilibram os votos. </i>';
+$lang['CC_Option_3_5'] = '- "Média (ponderação2)" -> É a média das pontuações / pontuações obtidas por foto que define a classificação. Um aumento / diminuição é calculado com a diferença entre a pontuação mínima e máxima do mesmo eleitor. Esta marcação é adicionada à pontuação da foto antes de calcular o resultado.';
+$lang['CC_Option_3_4'] = '- "Média (ponderação1)" -> Corresponde a média das pontuações / pontuações obtidas por foto que define a classificação. Se um usuário não votar em todas as fotos, uma pontuação é atribuída às fotos não votadas correspondendo à pontuação média do mesmo eleitor';
+$lang['CC_Option_3_3'] = '- "Média" -> Corresponde à média das notas / notas obtidas por foto entre os eleitores (para a mesma foto) que define o ranking.';
+$lang['CC_Option_3_2'] = '- “Soma” -> Corresponde à soma simples das pontuações / pontuações obtidas por foto que define a classificação independentemente do número de eleitores para as fotos.';
+$lang['CC_Option_3_1'] = 'Existem 4 métodos para gerar o resultado:';
+$lang['CC_Option_3'] = 'Métodos de cálculo do resultado';
+$lang['CC_Option_2_5'] = '- Você pode adicionar quantos critérios e subcritérios padrão desejar.';
+$lang['CC_Option_2_4'] = '- Você pode alterar os critérios padrão a qualquer momento, eles não afetarão concursos já em andamento ou concluídos.';
+$lang['CC_Option_2_3'] = '- Quando um critério contém subcritérios, apenas subcritérios são usados ​​para a notação. Nesse caso, o critério principal é usado apenas como um grupo.';
+$lang['CC_Option_2_2'] = '- Os critérios e subcritérios contêm os seguintes parâmetros: Nome/Descrição/Nota min/Nota max/coeficiente multiplicador.';
+$lang['CC_Option_2_1'] = '- Os critérios padrão são aqueles que são carregados por padrão ao criar um novo concurso.';
+$lang['CC_Option_2'] = 'Critérios, subcritérios e critérios padrão';
+$lang['CC_Option_1'] = 'Principais opções e regras do Concurso de Fotografia.';
+$lang['CC_Fcty_3_4_3'] = '- Após a criação do resultado, pode-se baixar um arquivo CSV (clique no ícone correspondente à direita do concurso).';
+$lang['CC_Fcty_3_4_2'] = '- Esta ação (clique no botão gerar resultado à direita da linha do concurso) é necessária para criar o resultado (caso contrário, não ficará visível para os usuários).';
+$lang['CC_Fcty_3_4_1'] = '- Ao final do período do concurso, o resultado poderá ser gerado através da página admin (<i>Gerenciar Concursos</b>).</b>).';
+$lang['CC_Fcty_3_4'] = 'Etapa 4: Resultados:</span>';
+$lang['CC_Fcty_3_3_1'] = '<i> Durante o período de votação, a página de administração permite que você veja o resultado intermediário clicando no concurso (<b> Gerenciar concursos </b>tab).</i>';
+$lang['CC_Fcty_3_3'] = 'Etapa 3: O período de votação:</span>';
+$lang['CC_Fcty_3_2_4'] = '<i> Para adicionar um subcritério a um critério existente, clique no ícone + à direita da linha de critérios (na tabela). </i>';
+$lang['CC_Fcty_3_2_3'] = '- Ou adicione novos clicando em "Adicionar novos critérios.';
+$lang['CC_Fcty_3_2_2'] = '- Modificar critérios / subcritérios presentes.';
+$lang['CC_Fcty_3_2_1'] = 'Nota: Os critérios de um concurso são pré-inicializados com os critérios padrão (veja abaixo para modificá-los)';
+$lang['CC_Fcty_3_2'] = 'Etapa 2: Seleção dos critérios de classificação:';
+$lang['CC_Fcty_3_1_7'] = '- Confirme e vá para a etapa 2.';
+$lang['CC_Fcty_3_1_6'] = '- Selecione o álbum a ser usado para o concurso.';
+$lang['CC_Fcty_3_1_5'] = '- Escolha o método de resultado (veja os detalhes abaixo para mais detalhes).';
+$lang['CC_Fcty_3_1_4'] = '- Defina a data/hora de início e término do concurso.';
+$lang['CC_Fcty_3_1_3'] = '- Selecione Grupos com permissão para participar do concurso (se nenhum grupo estiver presente, todos os usuários são permitidos).';
+$lang['CC_Fcty_3_1_2'] = '- Digite o nome e a descrição do concurso (por exemplo, Nome = "Flores"/ Descrição = "Concurso sobre o tema das flores de xx / xx a xx / xx com fotos em preto e branco).';
+$lang['CC_Fcty_3_1_1'] = '- Clique na guia "Adicionar concursos\" para adicionar 1 novo concurso.';
+$lang['CC_Fcty_3_1'] = 'Etapa 1: Adicionar um novo concurso:';
+$lang['CC_Fcty_2'] = 'Os detalhes abaixo são etapas para adicionar um concurso:';
+$lang['CC_Fcty_1'] = 'Princípio geral: Em um álbum, permitir que uma lista de usuários anote cada foto durante um período definido. Os resultados são gerados e exibidos em uma página dedicada acessível aos usuários.';