Index: extensions/Password_Policy/language/ca_ES/description.txt
===================================================================
--- extensions/Password_Policy/language/ca_ES/description.txt	(revision 32518)
+++ extensions/Password_Policy/language/ca_ES/description.txt	(revision 32518)
@@ -0,0 +1,1 @@
+Millorar les polítiques de contrasenyes
Index: extensions/Password_Policy/language/ca_ES/index.php
===================================================================
--- extensions/Password_Policy/language/ca_ES/index.php	(revision 32518)
+++ extensions/Password_Policy/language/ca_ES/index.php	(revision 32518)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/Password_Policy/language/ca_ES/plugin.lang.php
===================================================================
--- extensions/Password_Policy/language/ca_ES/plugin.lang.php	(revision 32518)
+++ extensions/Password_Policy/language/ca_ES/plugin.lang.php	(revision 32518)
@@ -0,0 +1,71 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['PP_passwadmTitle_d'] = 'Un administrador pot crear un compte d\'usuari amb l\'aplicació de la regla de complexitat informàtica o sense.<br/><br/>Nota: Si el compte d\'usuari creat vol canviar la contrasenya i enfortir-la, per a usuaris actius, estarà subjecte al conjunt de regles.';
+$lang['PP_passwTitle_d'] = 'Si s\'activa aquesta opció, s\'imposa la confiscació d\'una contrasenya en registrar-se, i es requereix que la contrasenya triada pel visitant compleixi un nivell mínim de complexitat. Si no s\'aconsegueix el llindar, es mostra la puntuació aconseguida i la puntuació mínima que s\'ha d\'aconseguir, juntament amb les recomanacions per augmentar el valor d\'aquesta puntuació.<br/><br/>Hi ha una prova de camp per mesurar la complexitat d\'una contrasenya, i es pot permetre tenir una idea de la puntuació per definir un costum complex.<br/><br/>Nota: La puntuació d\'una contrasenya es calcula basant-se en diversos paràmetres: longitud, tipus de caràcters utilitzats (lletres, dígits, majúscules, minúscules, caràcters especials). Una puntuació inferior a 100 es considera baixa, de 100 a 500, la complexitat és mitjana; més enllà de 500, la seguretat és excellent.';
+$lang['PP_PwdResetTitle_d'] = 'En activar aquesta opció s\'afegirà una característica nova a la pestanya Gestió per renovar la contrasenya per als usuaris seleccionats. A més, s\'afegeix una nova columna per mostrar l\'estat de les contrasenyes per a cadascuna d\'elles amb els següents valors:<br/><br/>- Contrasenya per renovar: S\'ha planificat una sol·licitud de renovació de contrasenya.<br/>
+- Contrasenya renovada: La contrasenya s\'ha renovat després d\'una sol·licitud.<br/>- Contrasenya original: la contrasenya original triada en la creació del compte i mai ha estat requerida per a una renovació.<br/><br/><b style=&quot;color: red;&quot;>Els comptes Webmaster, genèric i convidat estan exclosos d\'aquesta funció.</b><br/><br/>Aquests usuaris seran redirigits automàticament a la seva pàgina de personalització en cadascuna de les seves connexions fins que canviïn la seva contrasenya i es mostrarà un missatge explícit en aquesta pàgina.';
+$lang['PP_Support_txt'] = 'El suport oficial d\'aquest connector és només en aquest fil del fòrum Piwigo:<br/><a href="http://piwigo.org/forum/viewtopic.php?id=22863" onclick="window.open(this.href);return false;">Fòrum en anglès - http://piwigo.org/forum/viewtopic.php?id=22863</a>';
+$lang['PP_Pwd_Actions_d'] = 'Aquí s\'han definit els comptes de desbloqueig i les sol·licituds de renovació de contrasenya.<br/><br/>Seleccioneu els usuaris abans d\'establir una acció. La casella de selecció de confirmació és obligatòria abans d\'aplicar qualsevol acció.<br/><br/><b style=&quot;color: red;&quot;>Important:</b> Les accions <u><b>només</b> s\'apliquen als comptes de visitant</u> i no als administradors, a l\'administrador web, per defecte i al convidat.';
+$lang['PP_LoginAttempts_d'] = 'Aquesta opció permet l\'enregistrament d\'intents d\'inici de sessió fallits a la galeria a causa d\'una contrasenya incorrecta i bloca automàticament el compte d\'usuari afectat. Està dissenyat per contrarestar possibles intents de pirateig amb l\'ús de diccionaris de contrasenya.<br/><br/><b style=&quot;color: red;&quot;>Els comptes Webmaster, genèric i convidat estan exclosos d\'aquesta funció.</b><br/><br/>En activar-ho, podreu especificar el nombre màxim d\'intents fallits permesos abans de bloquejar i definir un missatge personalitzat a l\'usuari que ha bloquejat el seu compte. Aquest missatge només es mostra si l\'usuari aconsegueix identificar-se després de bloquejar-lo.<br/><br/>Per desbloquejar els comptes, aneu a la pestanya Gestió. Trobareu una nova columna que indica l\'estat dels comptes simbolitzats per un símbol vermell (per a un compte bloquejat) i verd (per a un compte desbloquejat). Seleccioneu un o més comptes per desbloquejar i utilitzeu el botó de desbloqueig per aplicar l\'acció.';
+$lang['PP_Error_Password_Need_Enforcement_%s'] = 'Seguretat: un sistema de control calcula una puntuació sobre la complexitat de les contrasenyes escollides. La complexitat de la contrasenya és massa baixa (puntuació = %s). Si us plau, trieu una contrasenya nova més segura seguint aquestes regles: <br/>- Utilitzeu lletres i números<br/>- Utilitzeu minúscules i majúscules<br/>* Augmentar la seva longitud (nombre de caràcters)<br/>La puntuació mínima de contrasenyes requerida per l\'administrador és:';
+$lang['PP_UserLocked_Custom_Txt_d'] = 'Aquí podeu canviar el text del missatge mostrat a l\'usuari el compte del qual ha estat bloquejat. Per utilitzar múltiples idiomes, podeu utilitzar les etiquetes del connector de descripció ampliada si està actiu.';
+$lang['PP_User_Account_Locked_Txt'] = 'Ho sentim, per raons de seguretat el vostre accés a la galeria ha estat bloquejat a causa de massa intents d\'inici de sessió fallits. Això pot ser a causa d\'un intent de piratejar al vostre compte. Contacteu amb l\'administrador del lloc per sol·licitar el desbloqueig.';
+$lang['PP_passwtestTitle_d'] = 'Introduïu la contrasenya per provar i feu clic al .quot;Comentari de puntuació&quot; per veure\'n el resultat.';
+$lang['PP_save_config'] = 'Configuració desada.';
+$lang['PP_submit'] = 'Envieu la configuració';
+$lang['PP_You cannot pwdreset your account'] = 'No es pot establir la renovació de la contrasenya per al vostre compte!';
+$lang['PP_You cannot unlock your account'] = 'No podeu desbloquejar el vostre propi compte';
+$lang['PP_You need to confirm pwdreset'] = 'Heu de confirmar la renovació de la contrasenya (a la caixa de verificació)!';
+$lang['PP_You need to confirm unlock'] = 'Heu de confirmar el desbloqueig (a la caixa de verificació)!';
+$lang['PP_config_tab'] = 'Configuració';
+$lang['PP_passwtestTitle'] = 'Provant la complexitat d\'una contrasenya';
+$lang['PP_ScoreTest'] = 'Resultat:';
+$lang['PP_Select page number'] = 'Seleccioneu el número de pàgina a mostrar';
+$lang['PP_Select page size'] = 'Selecciona la mida de la pàgina';
+$lang['PP_SubTitle'] = 'Configuració del connector';
+$lang['PP_Title'] = 'Política de contrasenya - Versió:';
+$lang['PP_Unlock'] = 'Desbloqueig';
+$lang['PP_Unlock selected users'] = 'Desbloqueja els usuaris seleccionats';
+$lang['PP_User Locked'] = 'Usuari bloquejat';
+$lang['PP_User Not Locked'] = 'Usuari no bloquejat';
+$lang['PP_UserLocked_Custom_Txt'] = 'Personalització del missatge d\'informació a l\'usuari bloquejat';
+$lang['PP_Users_List_Tab'] = 'Gestió';
+$lang['PP_Webmaster cannot be pwdreset'] = 'No es pot establir la renovació de contrasenya per al compte del webmaster!';
+$lang['PP_Webmaster is not unlockable'] = 'Els usuaris de Webmaster no es poden bloquejar ni es poden desbloquejar';
+$lang['PP_No_Userlist'] = 'No hi ha usuaris disponibles per visualitzar';
+$lang['PP_Password reset selected users'] = 'Sol·licita la renovació de contrasenya per als usuaris seleccionats';
+$lang['PP_PasswordTest'] = 'Càlcul de la puntuació';
+$lang['PP_Password_Enforced'] = 'Reforçar el nivell de seguretat de les contrasenyes';
+$lang['PP_Password_Enforced_true'] = 'Activa. Puntuació mínima:';
+$lang['PP_Password_Reset_Msg'] = 'Canvieu la contrasenya!';
+$lang['PP_PwdReset'] = 'Renovació de contrasenya';
+$lang['PP_Max number of failed attempts'] = 'Nombre màxim d\'intents fallits:';
+$lang['PP_Max number of failed attempts_d'] = 'El número 0 desactiva els intents de recompte.';
+$lang['PP_PwdReset_Done'] = 'Contrasenya renovada';
+$lang['PP_PwdReset_NA'] = 'Contrasenya original';
+$lang['PP_PwdReset_Todo'] = 'Contrasenya per renovar';
+$lang['PP_Pwd_Actions'] = 'Gestió d\'usuaris';
+$lang['PP %d user pwdreseted'] = 'Renovació de la contrasenya necessària per a l\'usuari de %d';
+$lang['PP %d user unlocked'] = '%d usuari desbloquejat';
+$lang['PP %d users pwdreseted'] = 'Renovació de la contrasenya necessària per als usuaris de %d';
+$lang['PP %d users unlocked'] = '%d usuaris desbloquejats';
+$lang['PP_AdminPassword_Enforced'] = 'S\'està aplicant als administradors';
+$lang['PP_Admins cannot be pwdreset'] = 'No es pot establir la renovació de la contrasenya per al compte d\'administradors!';
+$lang['PP_Admins is not unlockable'] = 'Els usuaris administradors no es poden bloquejar ni desbloquejar';
+$lang['PP_Default user cannot be pwdreset'] = 'No es pot establir la renovació de contrasenya per al compte d\'usuari predeterminat!';
+$lang['PP_Default user is not unlockable'] = 'L\'usuari per defecte no es pot bloquejar ni es pot desbloquejar';
+$lang['PP_Disable'] = 'Desactiva (per defecte)';
+$lang['PP_Enable'] = 'Activa';
+$lang['PP_Err_Userlist_Settings'] = 'Aquesta pestanya només està disponible si els comptes de renovació de contrasenya o desbloqueig estan habilitats';
+$lang['PP_Error_Password_Mandatory'] = 'Seguretat: La contrasenya és obligatòria!';
+$lang['PP_Generic cannot be pwdreset'] = 'La renovació de contrasenya no es pot configurar per a comptes genèrics!';
+$lang['PP_Generic is not unlockable'] = 'Els usuaris genèrics no es poden bloquejar ni es poden desbloquejar';
+$lang['PP_Guest cannot be pwdreset'] = 'No es pot establir la renovació de la contrasenya per al compte de convidat!';
+$lang['PP_Guest is not unlockable'] = 'Els usuaris convidats no es poden bloquejar ni es poden desbloquejar';
+$lang['PP_LockedUsers'] = 'Estat del bloqueig';
+$lang['PP_LoginAttempts'] = 'Gestió dels intents d\'inici de sessió fallits';