Index: extensions/greydragon/language/ca_ES/theme.lang.php
===================================================================
--- extensions/greydragon/language/ca_ES/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/ca_ES/theme.lang.php	(revision 32639)
@@ -103,5 +103,5 @@
 $lang['Photo Description Panel'] = 'Panell de descripció de la foto';
 $lang['Photo/Album Index'] = 'Índex de foto/àlbum';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Està instal·lat el nucli de Piwigo %s (el mínim necessari és 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Està instal·lat el nucli de Piwigo %s (el mínim necessari és %s)';
 $lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Creeu la pàgina d\'inici al connector "Pàgines addicionals"';
 $lang['Please refer to information on the left.'] = 'Consulteu la informació de l\'esquerra.';
Index: extensions/greydragon/language/da_DK/theme.lang.php
===================================================================
--- extensions/greydragon/language/da_DK/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/da_DK/theme.lang.php	(revision 32639)
@@ -93,5 +93,5 @@
 $lang['Photo Description Panel'] = 'Fotobeskrivelsespanel';
 $lang['Photo/Album Index'] = 'Foto-/album-indeks';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Core installeret (kræver mindst 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Piwigo %s Core installeret (kræver mindst %s)';
 $lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Opret hjemmeside i "Additional Pages"-plugin\'en';
 $lang['Please refer to information on the left.'] = 'Se oplysningerne til venstre.';
Index: extensions/greydragon/language/de_DE/theme.lang.php
===================================================================
--- extensions/greydragon/language/de_DE/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/de_DE/theme.lang.php	(revision 32639)
@@ -155,5 +155,5 @@
 $lang['Show Site Credits'] = 'Seiten-Credits anzeigen';
 $lang['Main Menu Mode'] = 'Hauptmenü-Modus';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Core installiert (minimal benötigt 2.7.0)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Piwigo %s Core installiert (minimal benötigt %s)';
 $lang['Remove Piwigo Generator Meta Tag'] = 'Piwigo Generator Metatag entfernen';
 $lang['Reset Theme to a Default State'] = 'Thema zum Defaultzustand zurücksetzen';
Index: extensions/greydragon/language/en_UK/theme.lang.php
===================================================================
--- extensions/greydragon/language/en_UK/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/en_UK/theme.lang.php	(revision 32639)
@@ -18,5 +18,5 @@
 $lang['Download'] = 'Download';
 $lang['Prerequisites'] = 'Prerequisites';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Core Installed (min required 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Piwigo %s Core Installed (min required %s)';
 $lang['Additional Pages'] = 'Additional Pages';
 $lang['Extended Description'] = 'Extended Description';
Index: extensions/greydragon/language/es_ES/theme.lang.php
===================================================================
--- extensions/greydragon/language/es_ES/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/es_ES/theme.lang.php	(revision 32639)
@@ -71,5 +71,5 @@
 $lang['Photo Description Panel'] = 'Panel de descripción de la foto';
 $lang['Photo/Album Index'] = 'Índice de la foto o álbum';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Está instalado el núcleo de Piwigo %s (se requiere como mínimo 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Está instalado el núcleo de Piwigo %s (se requiere como mínimo %s)';
 $lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Cree una página de inicio en el plugin "Páginas adicionales"';
 $lang['Please refer to information on the left.'] = 'Consulte la información de la izquierda.';
Index: extensions/greydragon/language/lv_LV/theme.lang.php
===================================================================
--- extensions/greydragon/language/lv_LV/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/lv_LV/theme.lang.php	(revision 32639)
@@ -106,5 +106,5 @@
 $lang['Remove Piwigo Generator Meta Tag'] = 'Noņemt Piwigo Ģeneratora Meta Tagu';
 $lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Lūdzu, izveidojiet mājas lapu "Papildu Lapas " Spraudnī';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Kodols uzinstalēts (min nepieciešams 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Piwigo %s Kodols uzinstalēts (min nepieciešams %s)';
 $lang['Please refer to information on the left.'] = 'Lūdzu, skatiet informāciju kreisajā pusē.';
 $lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Ceļš uz attēlu izmantots kā galerijas logotips. Ieteicamais logo augstums ir 80px. Ja jums ir nepieciešams vairāk vietas jūsu logo, jāveic CSS korekcijas';
Index: extensions/greydragon/language/nb_NO/theme.lang.php
===================================================================
--- extensions/greydragon/language/nb_NO/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/nb_NO/theme.lang.php	(revision 32639)
@@ -72,5 +72,5 @@
 $lang['Photo Description Panel'] = 'Bilde Beskrivelse Panel';
 $lang['Photo/Album Index'] = 'Foto / Albumindeks';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Core Instalert (minium kreves versjon 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Piwigo %s Core Instalert (minium kreves versjon %s)';
 $lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Vennligst opprett startside i Programtillegget "Ekstra sider" ';
 $lang['Please refer to information on the left.'] = 'Vennligst referer til informasjon til venstre.';
Index: extensions/greydragon/language/nl_NL/theme.lang.php
===================================================================
--- extensions/greydragon/language/nl_NL/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/nl_NL/theme.lang.php	(revision 32639)
@@ -153,5 +153,5 @@
 $lang['Photo Description Panel'] = 'Foto-beschrijving panel';
 $lang['Photo/Album Index'] = 'Foto/Album-index';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigp %s Core geïnstalleerd (minimaal vereist 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Piwigp %s Core geïnstalleerd (minimaal vereist %s)';
 $lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Ontwerp Home Page svp met de plugin "Toe te voegen pagina\'s"';
 $lang['Please refer to information on the left.'] = 'Verwijs svp naar de toelichting links';
Index: extensions/greydragon/language/pt_BR/theme.lang.php
===================================================================
--- extensions/greydragon/language/pt_BR/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/pt_BR/theme.lang.php	(revision 32639)
@@ -61,5 +61,5 @@
 $lang['Slice Down'] = 'Fatia para Baixo';
 $lang['Slice Down Left'] = 'Fatia para Baixo à esquerda';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Núcleo do Piwigo %s Instalado (min requerido 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Núcleo do Piwigo %s Instalado (min requerido %s)';
 $lang['Image Source (Default: Slideshow)'] = 'Fonte da Imagem (padrão: apresentação de slides)';
 $lang['Include "Click to Enter" link'] = 'Incluir link "Clique para Entrar"';
Index: extensions/greydragon/language/ru_RU/theme.lang.php
===================================================================
--- extensions/greydragon/language/ru_RU/theme.lang.php	(revision 32637)
+++ extensions/greydragon/language/ru_RU/theme.lang.php	(revision 32639)
@@ -46,5 +46,5 @@
 $lang['Changelog'] = 'Список изменений';
 $lang['Photo Description Panel'] = 'Панель описания изображения';
-$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Установлена Piwigo %s Core (минимум требуется 2.7.0+)';
+$lang['Piwigo %s Core Installed (min required %s)'] = 'Установлена Piwigo %s Core (минимум требуется %s)';
 $lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Пожалуйста, создайте начальную страницу с плагином Additional Pages';
 $lang['Popup Menu Closed'] = 'Всплывающее меню закрыто';