Index: /extensions/meta/language/sl_SI/description.txt
===================================================================
--- /extensions/meta/language/sl_SI/description.txt	(revision 32668)
+++ /extensions/meta/language/sl_SI/description.txt	(revision 32668)
@@ -0,0 +1,1 @@
+Omogoča dodajanje metapodatkov. Uporabno za izboljšanje vaše prepoznavnosti v iskalnikih.
Index: /extensions/meta/language/sl_SI/index.php
===================================================================
--- /extensions/meta/language/sl_SI/index.php	(revision 32668)
+++ /extensions/meta/language/sl_SI/index.php	(revision 32668)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/meta/language/sl_SI/plugin.lang.php
===================================================================
--- /extensions/meta/language/sl_SI/plugin.lang.php	(revision 32668)
+++ /extensions/meta/language/sl_SI/plugin.lang.php	(revision 32668)
@@ -0,0 +1,49 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['Choose it page'] = 'Izberite stran';
+$lang['Description of Additional Pages to be completed'] = '"opis" meta dodatne strani za dokončanje ';
+$lang['Keywords of Additional Pages to be completed'] = '"ključne besede" meta dodatne strani za dokončanje';
+$lang['Add metadata for page'] = 'Dodajte metapodatke za stran';
+$lang['Additional Pages Metadata'] = 'Metapodatki dodatnih strani';
+$lang['Choose Additional Pages'] = 'Izberite Dodatne strani';
+$lang['Description of contact page to be completed'] = '"opis" kontaktne strani, ki jo je treba izpolniti';
+$lang['Keywords of contact page to be completed'] = '"ključne besede" meta kontaktne strani, da je popolna';
+$lang['Contact page Metadata'] = 'Metapodatki strani za stik';
+$lang['Add Personal metadata'] = 'Dodajte metapodatke po meri';
+$lang['List Personal Metadata'] = 'Seznam metapodatkov po meri';
+$lang['Personal metadata update'] = 'Metapodatki po meri so posodobljeni';
+$lang['Personal Metadata'] = 'Metapodatki po meri';
+$lang['meta_robots_help'] = 'all : Omogoča robotu, da se sklicuje na vso stran (privzeto)<br>follow : Omogoča robotu, da sledi povezavam strani<br>index : Dovoli robotu indeksiranje strani<br>nofollow : Prepovejte robotu sledenje povezavam<br>noindex : Prepovejte robotu indeksiranje strani<br>none : Preprečite robotu, da bi izvajal indeksiranje spletnega mesta';
+$lang['meta_robots'] = '"roboti" meta opis';
+$lang['meta_Description_help'] = 'Opis vašega spletnega mesta<br> Omogoča podajanje informacij, ki se prikažejo kot rezultat za iskalnik';
+$lang['meta_Description'] = '"opis" meta opis';
+$lang['meta_keywords_help'] = '"Ključna beseda, ključna beseda itd."<br> Ključne besede, ki opisujejo spletno stran. (Ločeno z vejico)';
+$lang['meta_keywords'] = '"ključne besede" meta opis';
+$lang['meta_author_help'] = 'Podatki o avtorju <br> Ime, vzdevek avtorja strani ';
+$lang['meta_author'] = '"avtor" meta opis';
+$lang['meta_onglet_description'] = 'O metapodatkih';
+$lang['Metadata updated'] = 'Metapodatki so posodobljeni';
+$lang['meta_compcatdes'] = 'Poseben opis za ta album';
+$lang['meta_compcat'] = 'Posebne ključne besede za ta album';
+$lang['meta_compcatdeshelp'] = 'Zamenjal bo običajen meta opis';
+$lang['meta_inscat'] = 'Vstavi meta';
+$lang['meta_compimgdes'] = 'Poseben opis te slike';
+$lang['meta_compimg'] = 'Posebne ključne besede za to sliko';
+$lang['Metadata - Plugin meta'] = 'Metapodatki – meta vtičnika';
+$lang['meta_insmeta'] = 'vstavite metapodatke';
+$lang['meta_comp'] = 'Metapodatki za dokončanje';
+$lang['meta_diff_val'] = 'Možna vrednost';
+$lang['meta_description'] = 'opis';
+$lang['meta_select2'] = 'Izberite metapodatke';
+$lang['meta_list'] = 'Metapodatki:';
+$lang['meta_choix'] = 'Uredite metapodatke';
+$lang['meta_select'] = 'Izberite skupne metapodatke za urejanje';
+$lang['meta_name'] = 'Ime metapodatkov';
+$lang['meta_desh3'] = 'Upravljajte skupne metapodatke za vse strani';
+$lang['meta_onglet_gestion'] = 'Skupni metapodatki';
+$lang['Manage tag Metadata'] = 'Upravljajte meta oznake';