Index: /extensions/memories/language/sv_SE/description.txt
===================================================================
--- /extensions/memories/language/sv_SE/description.txt	(revision 32851)
+++ /extensions/memories/language/sv_SE/description.txt	(revision 32851)
@@ -0,0 +1,1 @@
+Lägg till "minnen från år sedan". Länka i "Special/Utforska" meny eller Blockmeny eller på sida med PWG Stuffs.
Index: /extensions/memories/language/sv_SE/index.php
===================================================================
--- /extensions/memories/language/sv_SE/index.php	(revision 32851)
+++ /extensions/memories/language/sv_SE/index.php	(revision 32851)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/memories/language/sv_SE/plugin.lang.php
===================================================================
--- /extensions/memories/language/sv_SE/plugin.lang.php	(revision 32851)
+++ /extensions/memories/language/sv_SE/plugin.lang.php	(revision 32851)
@@ -0,0 +1,29 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['no photos memories'] = 'inga fotominnen';
+$lang['yes'] = 'ja';
+$lang['%d years ago'] = '%d år sedan';
+$lang['1 year ago'] = '1 år sedan';
+$lang['Available date'] = 'Tillgängligt datum';
+$lang['Chosen date type'] = 'Valt datumtyp';
+$lang['Display X photos from 1 year ago in the gallery or a album'] = 'Visa X foton från 1 år sedan i galleriet eller ett album';
+$lang['Displays Memories from years ago'] = 'Visa minnen från flera år sedan';
+$lang['Maximal number photos for PWG Stuffs Block'] = 'Maximalt antal foton för PWG Stuffs block';
+$lang['Memories'] = 'Minnen';
+$lang['Number of years you want see'] = 'Antal år du vill se';
+$lang['Photos from'] = 'Foton från';
+$lang['Show menu'] = 'Visa meny';
+$lang['Show other years in PWG Stuffs block'] = 'Visa andra år i PWG Stuffs block';
+$lang['Show other years on plugin page'] = 'Visa andra år på insticksmodulsidan';
+$lang['block menu'] = 'blockmeny';
+$lang['link Specials/Explore menu'] = 'länka Special/Utforska menyn';
+$lang['link in blocks'] = 'länka i block';
+$lang['link position in menu'] = 'länka position i menyn';
+$lang['link to memories page'] = 'länka till minnessidan';
+$lang['more photos'] = 'mer foton';
+$lang['no'] = 'nej';