Index: /extensions/ConcoursPhoto/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/ConcoursPhoto/language/it_IT/plugin.lang.php	(revision 32896)
+++ /extensions/ConcoursPhoto/language/it_IT/plugin.lang.php	(revision 32897)
@@ -41,2 +41,127 @@
 $lang['CC_Fcty_3_4_2'] = '- Quest\'azione (il click che genera il risultato sul fondo a destra della linea riferita al concorso) è necessaria per presentare il risultato  agli utenti.';
 $lang['CC_Fcty_1'] = 'Principio generale: su un album, un elenco di utenti può apporre una nota per ogni foto nel corso di un un periodo definito. I risultati vengono quindi generati e visualizzati su una pagina dedicata accessibile agli utenti.';
+$lang['concours_no_result_file'] = 'Nessun file del risultato.';
+$lang['concours_nopodium'] = 'Podio della categoria non mostrato.';
+$lang['concours_notation'] = 'Note globali relative a tutte le fotografie dei concorsi.';
+$lang['concours_note'] = 'Punteggio globale.';
+$lang['concours_overlay_text'] = 'testo da mostrare.';
+$lang['concours_params'] = 'Parametri generali.';
+$lang['concours_podium'] = 'Mostra podio della categoria.';
+$lang['concours_result'] = 'Genera il risultato.';
+$lang['concours_result_file_list'] = 'L\'elenco dei file del risultato dei concorsi può essere scaricato (anche se il concorso è stato cancellato)';
+$lang['concours_result_files'] = 'Crea file del risultato del concorso.';
+$lang['concours_result_page'] = 'Risultato del concorso.';
+$lang['concours_result_txt'] = 'Risultato del concorso:';
+$lang['concours_save'] = 'Salva';
+$lang['concours_saveOK'] = 'Parametri salvati.';
+$lang['concours_saved'] = 'Concorso %s-%s salvato.';
+$lang['concours_nb_concours_total'] = '<b>%d Concorsi salvati</b> (<i>%d Concorso/i predisposto/i / %d Concorso/i attivo/i / %d Concorso/i chiuso/i</i>)';
+$lang['concours_method1'] = 'Somma dei punteggi.';
+$lang['concours_method2'] = 'Media dei punteggi.';
+$lang['concours_method3'] = 'Media dei punteggi con moderazione tipo 1.';
+$lang['concours_method4'] = 'Media dei punteggi con moderazione tipo 2.';
+$lang['concours_min_value'] = 'Minimo';
+$lang['concours_moderation1'] = 'Media (moderazione 1).';
+$lang['concours_moderation2'] = 'Media (moderazione 2).';
+$lang['concours_moyenne'] = 'Media';
+$lang['concours_name'] = 'Nome';
+$lang['concours_nb_concours_menubar'] = 'Numero di risultati da mostrare';
+$lang['concours_nb_concours_page'] = 'Numero per pagina';
+$lang['concours_nb_jours'] = 'Durata';
+$lang['concours_nbphotos'] = 'Fotografie';
+$lang['concours_nbscore'] = 'Numero di voti';
+$lang['concours_nbvotant'] = 'Numero votanti';
+$lang['concours_no_concours'] = 'Nessun concorso salvato nel database.';
+$lang['concours_no_criteria'] = 'Nessun criterio salvato.';
+$lang['concours_delete_selected'] = 'Cancella il concorso.';
+$lang['concours_end_date'] = 'Data di fine.';
+$lang['concours_end_date_change_to'] = 'Data di fine cambiata in %s.';
+$lang['concours_file'] = 'Scarica il file del risultato.';
+$lang['concours_global_score'] = 'Clicca per mostrare la pagina del punteggio globale.';
+$lang['concours_global_score_admin'] = 'Pagina attiva del punteggio globale (tutte le fotografie).';
+$lang['concours_global_score_title'] = 'Pagina del punteggi globale.';
+$lang['concours_global_user_note'] = 'Registrati in totale';
+$lang['concours_help'] = 'Aiuto';
+$lang['concours_hour_from'] = 'Ora inizio';
+$lang['concours_hour_to'] = 'Ora fine';
+$lang['concours_img_author'] = 'Mascherato per il concorso.';
+$lang['concours_infos'] = 'Informazioni concorso.';
+$lang['concours_management'] = 'Gestione concorso';
+$lang['concours_mask_author'] = 'Maschera l\'autore per concorso attivo od inattivo.';
+$lang['concours_mask_meta'] = 'Maschera i metadati dell\'immagine per concorso attivo od inattivo';
+$lang['concours_max_value'] = 'Massimo';
+$lang['concours_method'] = 'Metodo di calcolo della classifica.';
+$lang['concours_3rd'] = '3°';
+$lang['concours_2nd'] = '2°';
+$lang['concours_1st'] = '1°';
+$lang['concours_deadline'] = 'Termine del concorso';
+$lang['concours_deadline_days'] = 'Giorni';
+$lang['concours_deadline_hours'] = 'Ore';
+$lang['concours_deadline_mins'] = 'Minuti';
+$lang['concours_deadline_param'] = 'Mostra termine del concorso.';
+$lang['concours_deadline_param0'] = '0 - Non mostrare';
+$lang['concours_deadline_param1'] = '1 - Mostra v1';
+$lang['concours_deadline_param2'] = '2 - Mostra v2';
+$lang['concours_deadline_secs'] = 'Secondi';
+$lang['concours_delete'] = 'Cancella il concorso.';
+$lang['concours_delete_all_closed'] = 'Cancella tutti i concorsi conclusi.';
+$lang['concours_descr'] = 'Descrizione.';
+$lang['concours_displaybyscore'] = 'Per punteggio.';
+$lang['concours_edit'] = 'Modifica il concorso.';
+$lang['concours_authorized_group'] = 'Gruppi autorizzati.';
+$lang['concours_begin'] = 'Concorso inizia in';
+$lang['concours_begin_date'] = 'Data inizio';
+$lang['concours_category_select'] = 'Categoria selezionata.';
+$lang['concours_change_score'] = 'Permetti all\'utente di modificare la propria valutazione dopo la validazione.';
+$lang['concours_check_exaequo'] = 'Gestisci la parità.';
+$lang['concours_coef'] = 'Coeff.';
+$lang['concours_comment'] = 'Commenti/note sulla fotografia.';
+$lang['concours_comment_short'] = 'Commento della fotografia.';
+$lang['concours_config'] = 'Criteri preimpostati.';
+$lang['concours_create_date'] = 'Data di creazione.';
+$lang['concours_criteria_submit'] = 'Valida i criteri.';
+$lang['concours_criterias'] = 'Criteri del concorso.';
+$lang['concours_date_end'] = 'Data fine.';
+$lang['concours_date_from'] = 'Data inizio.';
+$lang['concours_author_vote_detail0'] = '0 - <b>Nessun controllo</b>: tutti gli utenti possono vedere e votare per qualunque fotografia.';
+$lang['concours_author_vote_detail1'] = '1 - Controllo <b>Autore</b>: gli utenti non possono votare qualora siano loro stessi gli autori.';
+$lang['concours_author_vote_detail2'] = '1 - Controllo <b>Aggiunto_da</b>: gli utenti non possono votare qualora la fotografia sia stata aggiunta da loro stessi.';
+$lang['concours_author_vote_detail3'] = '1 - Controllo <b>Autore</b> o <b>Aggiunto_da</b>: gli utenti non possono votare qualora siano loro stessi gli autori oppure abbiano aggiunto l\'immagine.';
+$lang['concours_author_vote3'] = '3 - Controllo Autore oppure Aggiunto_da (voto non permesso se il votante corrisponde all\'autore dell\'immagine oppure a colui il quale ha aggiunto la stessa immagine).';
+$lang['concours_activ_from'] = 'Concorsi attivi da';
+$lang['concours_activ_to'] = 'A';
+$lang['concours_activation_date'] = 'Durata del concorso';
+$lang['concours_add'] = 'Aggiungi un concorso.';
+$lang['concours_add_criteria'] = 'Aggiungi un sotto criterio.';
+$lang['concours_addedby'] = 'Fotografia aggiunta da';
+$lang['concours_admin_add'] = 'Aggiungi un concorso.';
+$lang['concours_admin_edit'] = 'Modifica.';
+$lang['concours_admin_help'] = 'Guida/aiuto per l\'utilizzo del plugin Concours Photo.';
+$lang['concours_admin_title'] = 'Amministrazione del plugin "Concours Photo".';
+$lang['concours_allow_admin'] = 'Permetti Admin.';
+$lang['concours_allow_guest'] = 'Permetti Ospite.';
+$lang['concours_audit'] = 'Verifica.';
+$lang['concours_audit1'] = 'Verifica il concorso.';
+$lang['concours_audit_page'] = 'Verifica del concorso.';
+$lang['concours_author'] = 'Autore.';
+$lang['concours_author_vote'] = 'Controllo dell\'utente/autore per il voto del concorso:';
+$lang['concours_author_vote0'] = '0 - Nessun controllo (vota per qualunque fotografia).';
+$lang['concours_author_vote1'] = '1 - Controllo autore (voto non autorizzato se il votante corrisponde all\'autore.';
+$lang['concours_author_vote2'] = '2 - Controllo Aggiunto_da (voto non permesso se il votante è lo stesso che ha aggiunto l\'immagine).';
+$lang['CC_Option_4'] = 'Presentazione del risultato ed utilizzo di PWG_Stuffs.';
+$lang['CC_Option_4_1'] = '- Una volta che il concorso è chiuso (<u>ed il risultato mostrato</u>), il risultato diviene accessibile attraverso apposito collegamento nel menù di Piwigo.';
+$lang['CC_Option_4_2'] = '- Puoi anche aggiungere un modulo attraverso PWG_Stuffs, il quale permette di evidenziare il podio delle immagini vincenti in un blocco dedicato.';
+$lang['CR_select_contest'] = 'Concorso chiuso da mostrare.';
+$lang['ConcoursPhoto_Fonctionality'] = 'Funzioni del plugin Concours Photo.';
+$lang['ConcoursPhoto_Options'] = 'Opzioni e dettagli del plugin Concours Photo.';
+$lang['NO_concours'] = 'Nessun concorso.';
+$lang['active_concours'] = 'Concorso attivo.';
+$lang['active_concours_1'] = 'Archiviato';
+$lang['all_users'] = ' -- Tutti --';
+$lang['closed-noresult_concours'] = 'Concorsi chiusi (senza risultato).';
+$lang['closed_concours'] = 'Concorsi chiusi.';
+$lang['closed_concours_1'] = 'Chiusi.';
+$lang['closed_noresult_concours_1'] = 'Chiusi (senza risultato).';
+$lang['concours_4th'] = 'th';
+$lang['concours_RAZ'] = 'Reset.';
+$lang['concours_actions'] = 'Azioni.';