Index: /extensions/PersoFooter/admin.php
===================================================================
--- /extensions/PersoFooter/admin.php	(revision 32903)
+++ /extensions/PersoFooter/admin.php	(revision 32904)
@@ -3,5 +3,5 @@
 // | Perso Footer plugin for Piwigo by TEMMII                              |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2011 - 2021 ddtddt             http://temmii.com/piwigo/ |
+// | Copyright(C) 2011 - 2023 ddtddt             http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/PersoFooter/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/PersoFooter/language/en_UK/plugin.lang.php	(revision 32903)
+++ /extensions/PersoFooter/language/en_UK/plugin.lang.php	(revision 32904)
@@ -3,5 +3,5 @@
 // | Perso Footer plugin for Piwigo by TEMMII                              |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2011 - 2021 ddtddt             http://temmii.com/piwigo/ |
+// | Copyright(C) 2011 - 2023 ddtddt             http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/PersoFooter/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/PersoFooter/language/fr_FR/plugin.lang.php	(revision 32903)
+++ /extensions/PersoFooter/language/fr_FR/plugin.lang.php	(revision 32904)
@@ -3,5 +3,5 @@
 // | Perso Footer plugin for Piwigo by TEMMII                              |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2011 - 2021 ddtddt             http://temmii.com/piwigo/ |
+// | Copyright(C) 2011 - 2023 ddtddt             http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/PersoFooter/main.inc.php
===================================================================
--- /extensions/PersoFooter/main.inc.php	(revision 32903)
+++ /extensions/PersoFooter/main.inc.php	(revision 32904)
@@ -12,5 +12,5 @@
 // | Perso Footer plugin for Piwigo by TEMMII                              |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2011 - 2021 ddtddt             http://temmii.com/piwigo/ |
+// | Copyright(C) 2011 - 2023 ddtddt             http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -34,14 +34,4 @@
 define('PFT_PATH' , PHPWG_PLUGINS_PATH . PFT_DIR . '/');
 define('PFT_ADMIN',get_root_url().'admin.php?page=plugin-'.PFT_DIR);
-/*
-add_event_handler('get_admin_plugin_menu_links', 'PFT_admin_menu');
-function PFT_admin_menu($menu){
-  if (is_webmaster()){
-	array_push($menu, array(
-	  'NAME' => 'Perso Footer',
-	  'URL' => PFT_ADMIN));
-  } 
-  return $menu;
-}*/
 
 add_event_handler('loc_end_page_tail', 'pft');
@@ -53,5 +43,7 @@
 	$pat=trigger_change('AP_render_content', $conf['persoFooter']);
 	 if (!empty($pat)){
-		 $template->assign('PERSO_FOOTER2', $pat);
+		$template->assign('PERSO_FOOTER2', $pat);
+	}else{
+		$template->assign('PERSO_FOOTER2', "");
 	}
 	$template->set_filename('PERSO_FOOTER', realpath(PFT_PATH.'persofooter.tpl'));	
Index: /extensions/PersoFooter/maintain.class.php
===================================================================
--- /extensions/PersoFooter/maintain.class.php	(revision 32903)
+++ /extensions/PersoFooter/maintain.class.php	(revision 32904)
@@ -3,5 +3,5 @@
 // | Perso Footer plugin for Piwigo by TEMMII                              |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2011 - 2021 ddtddt             http://temmii.com/piwigo/ |
+// | Copyright(C) 2011 - 2023 ddtddt             http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |