Index: /extensions/BanIP/admin.php
===================================================================
--- /extensions/BanIP/admin.php	(revision 32929)
+++ /extensions/BanIP/admin.php	(revision 32930)
@@ -3,5 +3,5 @@
 // | Ban IP plugin for Piwigo by TEMMII                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2023 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -55,7 +55,5 @@
 	
 	$template->func_combine_css(array('id'=>'dst','path'=>BANIP_PATH.'banip.css'));
-	
-   
-        if (pwg_db_num_rows($ipban)) {
+		if (pwg_db_num_rows($ipban)) {
             while ($ipban2 = pwg_db_fetch_assoc($ipban)) {
 				
Index: /extensions/BanIP/admin.tpl
===================================================================
--- /extensions/BanIP/admin.tpl	(revision 32929)
+++ /extensions/BanIP/admin.tpl	(revision 32930)
@@ -76,17 +76,19 @@
 		</thead>
 		<tbody>
-		{foreach from=$ipban2 item=ipban}
-		<tr>
-		  <td>
-			<div class="lip">
-			<!-- {$ipban.ID} --> {$ipban.IP}
-			  <span class="actionip" style="display: none">
-				<a href="{$ipban.U_EDIT}"><span class="icon-pencil"></span>{'Edit'|@translate}</a>
-				| <a href="{$ipban.U_DELETE}" onclick="return confirm('{'Are you sure?'|@translate|@escape:javascript}');"><span class="icon-trash"></span>{'delete'|@translate}</a>
-			  </span>
-			</div>
-		  </td>
-		</tr>
-		{/foreach}
+		{if isset ($ipban2)}
+			{foreach from=$ipban2 item=ipban}
+			<tr>
+			  <td>
+				<div class="lip">
+				<!-- {$ipban.ID} --> {$ipban.IP}
+				  <span class="actionip" style="display: none">
+					<a href="{$ipban.U_EDIT}"><span class="icon-pencil"></span>{'Edit'|@translate}</a>
+					| <a href="{$ipban.U_DELETE}" onclick="return confirm('{'Are you sure?'|@translate|@escape:javascript}');"><span class="icon-trash"></span>{'delete'|@translate}</a>
+				  </span>
+				</div>
+			  </td>
+			</tr>
+			{/foreach}
+		{/if}
 		</tbody>
 	 </table>
Index: /extensions/BanIP/initadmin.php
===================================================================
--- /extensions/BanIP/initadmin.php	(revision 32929)
+++ /extensions/BanIP/initadmin.php	(revision 32930)
@@ -3,5 +3,5 @@
 // | Ban IP plugin for Piwigo by TEMMII                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2023 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/BanIP/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/BanIP/language/en_UK/plugin.lang.php	(revision 32929)
+++ /extensions/BanIP/language/en_UK/plugin.lang.php	(revision 32930)
@@ -3,5 +3,5 @@
 // | Ban IP plugin for Piwigo by TEMMII                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2023 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/BanIP/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/BanIP/language/fr_FR/plugin.lang.php	(revision 32929)
+++ /extensions/BanIP/language/fr_FR/plugin.lang.php	(revision 32930)
@@ -3,5 +3,5 @@
 // | Ban IP plugin for Piwigo by TEMMII                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2023 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/BanIP/main.inc.php
===================================================================
--- /extensions/BanIP/main.inc.php	(revision 32929)
+++ /extensions/BanIP/main.inc.php	(revision 32930)
@@ -13,5 +13,5 @@
 // | Ban IP plugin for Piwigo by TEMMII                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2023 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/BanIP/maintain.class.php
===================================================================
--- /extensions/BanIP/maintain.class.php	(revision 32929)
+++ /extensions/BanIP/maintain.class.php	(revision 32930)
@@ -4,5 +4,5 @@
 // | Ban IP plugin for Piwigo by TEMMII                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2023 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |