Index: extensions/adult_content/language/sv_SE/description.txt
===================================================================
--- extensions/adult_content/language/sv_SE/description.txt	(revision 33087)
+++ extensions/adult_content/language/sv_SE/description.txt	(revision 33087)
@@ -0,0 +1,1 @@
+hantera vuxet innehåll
Index: extensions/adult_content/language/sv_SE/index.php
===================================================================
--- extensions/adult_content/language/sv_SE/index.php	(revision 33087)
+++ extensions/adult_content/language/sv_SE/index.php	(revision 33087)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/adult_content/language/sv_SE/plugin.lang.php
===================================================================
--- extensions/adult_content/language/sv_SE/plugin.lang.php	(revision 33087)
+++ extensions/adult_content/language/sv_SE/plugin.lang.php	(revision 33087)
@@ -0,0 +1,122 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['ad_c_linktolang'] = 'Gå till språkfilen för vuxet innehåll (LocalFiles Editor måste vara aktiv)';
+$lang['ad_c_manage_both'] = 'erotiskt och pornografiskt innehåll';
+$lang['ad_c_manage_eroticonly'] = 'endast erotiskt innehåll';
+$lang['ad_c_manage_pornonly'] = 'endast pornografiskt innehåll';
+$lang['ad_c_manage_what'] = 'Väl typ av innehåll som denna insticksmodul ska hantera :';
+$lang['ad_c_menublock_for_guest'] = 'Tillåt oregistrerade användare att välja sin ålder?';
+$lang['ad_c_msg_admin_1'] = 'Konfigurationen för insticksmodulen har uppdaterats!';
+$lang['ad_c_send'] = 'Spara ändringar';
+$lang['ac_title_fermer'] = 'innehåll filtrerat';
+$lang['ac_title_menu'] = 'Varning';
+$lang['ac_title_menu_statut'] = 'Information';
+$lang['ac_user_no'] = 'du ville inte aktivera den här typen av innehåll';
+$lang['ac_user_no_s'] = 'Innehåll filtrerat';
+$lang['ac_user_text_16'] = 'Du är 16 eller 17år gammal';
+$lang['ac_user_text_18'] = 'Du är äldre än 18år gammal';
+$lang['ad_c_howitworks'] = 'Principen för insticksmodulen är att hjälpa till med hanteringen av moget innehåll (det kan också vara
+
+anpassad för våldsamt innehåll). För att göra detta hanterar insticksmodulen besökarna och/eller användarna
+
+som du vill enligt din definition av parametrar för instickspluginet.<br />
+<br />
+1 - Som administratör måste du lägga ditt vuxna innehåll i ett privat galleri eller album (
+
+insticksmodulen hanterar inte rättigheterna till bildnivån själv, åtminstone inte ännu). Tilldela
+
+sedan galleriet eller albumet till de två grupperna \'18\' och \'16-17\' (skapade av insticksmodulen)
+
+så här:<br /><br />
+
+-tillåt gruppen "18" att se vuxet innehåll, reserverat för användare över 18 år
+
+och normalt innehåll (men i allmänhet är det normala innehållet ofta offentligt)
+<br /><br />
+-tillåt gruppen "16-17" att se vuxeninnehåll som är reserverat för användare över 16 år
+
+och normalt innehåll (vanligtvis är det normala innehållet ofta offentligt)
+<br /><br />
+- "ingenting"-gruppen kommer att se det normala innehållet (men i allmänhet är det normala innehållet
+
+ofta offentliga)
+<br />
+
+<br />
+2 - Insticksmodulens funktion<br />
+2.1 - Hanteringen av användarna<br />
+<br />
+Om användaren redan är registrerad i aktiveringen av insticksmodulen, visar insticksmoudlen ett litet
+block som påpekar att han måste välja sin ålder. När han klickar, kommer sidan som innehåller meddelandet om "vuxet innehåll" att visas och valet att välja ålder (Charte_user.php).
+
+När en besökare väl väljer sin ålder, riktas den om till den sida för val av ålder (Charte_user.php), direkt efter inspelningen.
+
+I praktiken placerar insticksmodulen användaren i de 3 grupperna, \'18\' \'16-17\' och \'ingenting\',
+
+efter hans val av ålder. En användare kan när som helst ändra sin ålder via blockmenyn på
+
+adult_content förutom om det är inaktiverat via administrationen av piwigo (observera
+
+direktlänk till charte_user.php fortsätter att fungera) : om du vill att en
+
+användaren kan inte ändra sin ålder då är denna insticksmodul värdelös och använder direkt hanteringen av
+
+rättigheter på nivån för grupper och/eller bilder.<br />
+<br />
+2.2 - Besökshantering<br />
+<br />
+Om alternativet "Tillåt besökare till icke-registrerade att välja sin ålder ?" är aktiverat, sedan
+
+kommer insticksmodulen att hantera besökarna. * Den visar en blockmeny som indikerar att galleriet är
+
+"filtrerat" och att om han/hon vill inaktivera filtret måste han/hon välja sin ålder.
+Den omdirigeras sedan till den valda sidan för besökarens ålder (chartre.php).
+
+I praktiken registreras besökaren sedan under en av de 2 användarna som skapats av insticksmodulen: \'
+
+18\' som tillhör gruppen \'18\' och \'16\' från gruppen \'16-17\'. Dessa 2 användarkonton
+
+får inte ändras av användare, endast av administratören.
+Du öppnar och väljer att ändra temat efter besökarens ålder via dessa 2 användarkonton.
+<br />
+<br />
+2.3 - Möjliga anpassningar<br />
+<br />
+Du kan anpassa denna insticksmodul för det våldsamma innehållet, helt enkelt genom att ändra filspråken
+
+för insticksmodulen (använd insticksmodulen Local Files Editor för enklare förfarande). Åldersgränserna kan också
+
+ändras på detta sätt.';
+$lang['ac_text_activ_16'] = '<u> ... och jag garanterar på äran att </u>: <br>
+         - <B>Jag är 16 eller 17 år.</B> <br>
+– Jag är varnad för att den här sidan föreslår bilder med pornografisk och erotisk karaktär. <br>
+- Lagarna i mitt land tillåter mig att nå den här sidan.';
+$lang['ac_text_activ_18'] = '<u>... och jag garanterar på äran att </u>: <br>
+- <B>Jag är mer än 18 år gammal och jag är vuxen </B> enligt gällande lag i mitt land. <br>
+– Jag är varnad för att den här sidan föreslår bilder med pornografisk och erotisk karaktär. <br>
+- Lagarna i mitt land tillåter mig att nå den här sidan.';
+$lang['ac_text_charte'] = 'Du går in på en webbplats vars visuella innehåll med erotisk och pornografisk karaktär uteslutande är avsedd för en varnad allmänhet och kan presentera innehåll av erotisk karaktär. Denna webbplats vänder sig till de stora och villiga personerna. Den här webbplatsen frånsäger sig allt ansvar för den användning som kommer att göras av innehållet och tjänsterna på denna webbplats av varje minderårig eller större person som kan bli chockad av denna. Varje person som går med på att gå in på denna webbplats, strikt reserverad för en varnad allmänhet, avsäger sig den här webbplatsen för alla konsekvenser av dess konsultation. </p>
+<p>Om jag bryter mot ett av dessa åtaganden eller i fall av falsk deklaration kan jag bryta mot mitt lands lagar och <B> ska ta på mig hela ansvaret för mina handlingar</B>. Jag förklarar att jag har blivit fullständigt informerad om det föreslagna innehållet och avstår från alla rättsliga förfaranden mot åtkomstleverantören och administratörerna av denna webbplats. Jag läser uppmärksamt styckena ovan och undertecknar elektriskt mitt avtal med det som föregår genom att klicka på knappen som motsvarar min ålder.';
+$lang['Disclaimer for the guest, with the ability to choose its age to unlock the adult content'] = 'Ansvarsfriskrivning för gästen, med möjlighet att välja sin ålder';
+$lang['NEW! Check the Plugin PWG Stuffs to add the disclaimer on the index/album pages'] = 'NYTT! Kontrollera plugin-programmet PWG Stuffs för att lägga till ansvarsfriskrivningen på index-/albumsidorna';
+$lang['No options. Just check "Allow unregistered users to select their age?" on the Adult Content administration page'] = 'Inga alternativ. Markera bara "Tillåt oregistrerade användare att välja sin ålder?" på administrationssidan för vuxet innehåll';
+$lang['ac_button_activ_16'] = 'Aktivera erotiskt innehåll';
+$lang['ac_button_activ_18'] = 'Aktivera pornografiskt innehåll';
+$lang['ac_charte_user_def'] = 'eller annars klicka här';
+$lang['ac_charte_user_not'] = 'Välj din ålder!';
+$lang['ac_def'] = 'Vill du ändra din status ?';
+$lang['ac_fermer'] = 'eller stäng';
+$lang['ac_identif'] = 'eller logga in';
+$lang['ac_lien'] = 'ta bort detta skydd';
+$lang['ac_logout'] = 'eller annars klicka här';
+$lang['ac_not_def'] = 'Detta steg är viktigt men kommer inte att tillfrågas dig längre';
+$lang['ac_retour'] = 'Ja vill inte aktivera denna typ av innehåll och jag går tillbaka till föregående sida';
+$lang['ac_retour_b'] = 'Jag vill inte se den typen av innehåll';
+$lang['ac_retour_c'] = 'Jag går tillbaka till föregående sida';
+$lang['ac_statut'] = 'Din stadga :';
+$lang['ac_text'] = 'Detta galleri innehåller bilder för mogna personer och/eller vuxna.';