Index: /extensions/NBM_Subscriber/language/he_IL/index.php
===================================================================
--- /extensions/NBM_Subscriber/language/he_IL/index.php	(revision 33178)
+++ /extensions/NBM_Subscriber/language/he_IL/index.php	(revision 33178)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/NBM_Subscriber/language/he_IL/plugin.lang.php
===================================================================
--- /extensions/NBM_Subscriber/language/he_IL/plugin.lang.php	(revision 33178)
+++ /extensions/NBM_Subscriber/language/he_IL/plugin.lang.php	(revision 33178)
@@ -0,0 +1,22 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['NBMS_Infos'] = 'מה זה?';
+$lang['NBMS_Infos_Text'] = 'Piwigo מציעה שני מצבים של התראה על שינויים בגלריה:<br>
+- התראת RSS, שניתן להשתמש בה על ידי כל המבקרים (גם אם אינם רשומים) בתפריט "התראות".<br>
+- התראה במייל (NBM), שניתן להשתמש בה רק על ידי מנהל או מנהל האתר והיא דומה לניוזלטר.
+<br><br>
+המטרה של תוסף זה היא לאפשר לכל <b><u>מבקר רשום</u></b> להירשם או להסיר את עצמו מהרשמה ל-NBM בכל עת. כדי לעשות זאת, פשוט הפעילו את התוסף (אם אתם קוראים הודעה זו, המשמעות היא שזה כבר נעשה) ותראו אפשרות חדשה בעמוד הפרופיל של המבקר.
+<br><br>
+<b>חשוב</b>: אם מבקר נרשם או מסיר את הרשמתו מה-NBM דרכו, לא תישלח הודעת אישור במייל מהגלריה כפי שקורה כשמנהל עושה זאת דרך לוח הניהול. פעולה זו נועדה למנוע התנהגות שלילית של מבקרים מסוימים שיכולה להוביל לעומס יתר בשליחת מיילים מהגלריה.
+<br><br>
+הערה: תוסף זה אינו מספק מידע למבקרים על זמינות האפשרות החדשה. עליכם, מנהל/מנהל האתר, ליישם אמצעי מידע מתאים. לשם כך, התוסף PWG_Stuffs יהיה מושלם ;-)
+';
+$lang['NBMS_Section'] = 'התראה באמצעות דואר';
+$lang['NBMS_Support'] = 'התמיכה בתוסף זה רק באשכול הפורום של Piwigo הזה:<br><a href="http://piwigo.org/forum/viewtopic.php?id=16020" onclick="window.open(this.href);return false;">פורום באנגלית - http://piwigo.org/forum/viewtopic.php?id=16020</a>';
+$lang['NBMS_Text'] = 'להירשם להתראה באמצעות דואר';
+$lang['NBMS_Title'] = 'NBM מנוי';